#pragma once

#ifdef __cplusplus
extern "C" {
#endif

enum    Z2STRING_TYPE {
NULL_TXT,					//+			""
GAMENAME_TXT,				//+			"Game name"
GAMEFOUND_TXT,				//+			"Games found"
PLAYERS_TXT,				//+			"Players"
WORLD_TXT,					//+			"World"
TYPE_TXT,					//+			"Type"
PING_TXT,					//+			"Ping"
PLAYERNAME_TXT,				//+			"Player name"
CHATBUTTON_TXT,				//+			"Chat"
CREATBUTTON_TXT,			//+			"Create"
JOINBUTTON_TXT,				//+			"Join"
DELETEBUTTON_TXT,			//+			"Delete"
BACKBUTTON_TXT,				//+			"<Back"
NEXTBUTTON_TXT,				//+			"Next>"
CREATEGAME_TXT,				//+			"Create game"
ERRJOIN_TXT,				//+			"You must select a game to join"
ERRPROT_TXT,				//+			"You must select a protocol"
ERRCOM_TXT,					//+			"You must select a COM port"
ERRSPEED_TXT,				//+			"You must select a speed"
ERRPNUM_TXT,				//+			"You must select a number to dial"
ERRMODEM_TXT,				//+			"You must select a modem"
NAME_TXT,					//+			"Name"
NUMBER_TXT,					//+			"Number"
COM1_TXT,					//+			"COM1"
COM2_TXT,					//+			"COM2"
COM3_TXT,					//+			"COM3"
COM4_TXT,					//+			"COM4"
SPEED1_TXT,					//+			"9600"
SPEED2_TXT,					//+			"19200"
SPEED3_TXT,					//+			"36400"
SPEED4_TXT,					//+			"57600"
SPEED5_TXT,					//+			"115200"
COM_TXT,					//+			"Com Port"
SPEED_TXT,					//+			"Speed"
SEARCH_TXT,					//+			"IP Address (leave blank to search)"
BOXPROTOCOL_TXT,			//+			"Connection"
TEXTPROTOCOL_TXT,			//+			"Protocol options"
CONNINFO_TXT,				//+			"Connection information"
MENUIPX_TXT,				//+			"Local Area Network (IPX)"
MENUINTERNET_TXT,			//+			"Internet"
MENUMODEM_TXT,				//+			"Modem"
MENUDIRECT_TXT,				//+			"Direct Connection"
OKBUTTON_TXT,				//+			"Ok"
CANCELBUTTON_TXT,			//+			"Cancel"
NOSAVEGAMES_TXT,			//+			"No saved games were found"
ERR_TXT,					//+			"Error"
WAITING_TXT,				//+			"Waiting"
MULTIMAPTYPELIST_TXT, 		//+			"Map name::%s\n\nTerrain type: %s\n\nMap size: %d x %d\n\nNo. players: %d\n\nGame type: %s"
FREEFORALL_TXT,				//+			"Free for all"
DUCKVDUCK_TXT,				//+			"Duck v Duck"
ALLDUCK_TXT,				//+			"Duck v ALL"
ALLY_TXT,					//+			"Team"
SELECTGAME_TXT,				//+			"Select game"

LASER_TXT,			        //+         "Laser"
PSYCHO_TXT,                 //+         "Psycho"
PYRO_TXT,					//+         "Pyro"
TOUGH_TXT,                  //+         "Tough"
SNIPER_TXT,                 //+         "Sniper"
EXEXPERT_TXT,               //+         "Explosives Expert"
SPY_TXT,					//+         "Spy"
ENGINEER_TXT,               //+         "Technician"
CONSROB_TXT,                //+         "Construction Robot"
SCOUTVEHICLE_TXT,			//+			"Jeep"
MRADAR_TXT,					//+			"Mobile Radar Jammer"
SHOCKV_TXT,					//+			"Shockwave"
DISRUPTER_TXT,				//+			"Disrupter"
CRUISER_TXT,				//+			"Cruiser"
DESTROYER_TXT,				//+			"Destroyer"
BATTLECRUISER_TXT,			//+			"Battle Cruiser"
SCOUTHELI_TXT,				//+			"Scout Helicopter"
STEALTH_TXT,				//+			"Stealth Bomber"
FIGHTER_TXT,				//+			"Fighter Bomber"
HTANK_TXT,                  //+         "Heavy Tank"
LTANK_TXT,                  //+         "Light Tank"
MEDUIMTANK_TXT,             //+         "Medium Tank"
MORTARTANK_TXT,             //+         "Mortar Tank"
ATTHELI_TXT,                //+         "Attack Helicopter"
BUG_TXT,					//+         "Bug"
TRAHELI_TXT,                //+         "Transport Helicopter"
WASP_TXT,					//+			"Wasp"
MOBSAM_TXT,                 //+         "Mobile Missile Launcher"
GBOAT_TXT,                  //+         "Gunboat"
APC_TXT,	                //+         "APC"
MISSSHIP_TXT,               //+         "Missile Boat"
RADAR_TXT,                  //+         "Radar Station"
WAPFAC_TXT,                 //+         "Vehicle Factory"
AIRHANGER_TXT,              //+         "Air Hangar"
ROBFAC_TXT,                 //+         "Robot Factory"
TELEPORTER_TXT,				//+			"Teleport"
BUNKER_TXT,					//+			"Bunker"
RESEARCHF_TXT,				//+			"Research Facility"
REFINERY_TXT,				//+			"Refinery"
FORCEGENERATOR_TXT,			//+			"Shield Generator"
SHIPYARD_TXT,               //+         "Shipyard"
ANTITANKGUN_TXT,			//+			"Anti-Tank Gun"
ANTIMISSILEGUN_TXT,			//+			"Anti-Missile Station"
HEAVYGUN_TXT,				//+			"Heavy Gun"
ANTIAIRGUN_TXT,             //+         "Anti-Air Site"
MINE1_TXT,                  //+         "Mine 1"
MINE2_TXT,                  //+         "Mine 2"
STORE1_TXT,                 //+         "Store"
CRASH_HELI_TXT,             //+         "Crashed Helicopter"
TRDEBRIS_TXT,               //+         "Bug Debris"
PRISON_TXT,                 //+         "Prison"
POWCAMP_TXT,                //+         "POW Camp"
COMMTOWER_TXT,              //+         "Communications Tower"
INTELLIG_TXT,               //+         "Intelligence Facility"
INTERROG_TXT,               //+         "Interrogation Facility"
VAULT_TXT,                  //+         "Vault"
MANFAC_TXT,                 //+         "Manufacture Facility"
VIPERHQ_TXT,                //+         "Viper Headquarters"
SENATE_TXT,                 //+         "Senate"
COMMAND_CENTER_TXT,			//+			"Command Centre"
TECH_CENTER_TXT,			//+			"Tech Centre"
WEATHER_CENTER_TXT,			//+			"Environment Control"
WALL_TOWER_TXT,				//+			"Wall Tower"
DEF_TOWER_TXT,				//+			"Defence Tower"
GUN_TOWER_TXT,				//+			"Gun Platform"
WALL_TXT,					//+			"Wall"
WALL_GATE_TXT,				//+			"Wall Gate"
BRIDGE_TXT,					//+			"Bridge"

LASER_SHORT_TXT,            //+         "Laser"
PSYCHO_SHORT_TXT,			//+ 		"Psycho"
PYRO_SHORT_TXT, 			//+ 		"Pyro"
TOUGH_SHORT_TXT,			//+ 		"Tough"
SNIPER_SHORT_TXT,			//+ 		"Sniper"
EXEXPERT_SHORT_TXT, 		//+ 		"Exp. Expert"
SPY_SHORT_TXT,				//+ 		"Spy"
ENGINEER_SHORT_TXT, 		//+ 		"Technician"
CONSROB_SHORT_TXT,			//+ 		"Construction"
SCOUTVEHICLE_SHORT_TXT, 	//+ 		"Jeep"
MRADAR_SHORT_TXT,			//+ 		"Mo. Radar"
SHOCKV_SHORT_TXT,			//+ 		"Shockwave"
DISRUPTER_SHORT_TXT,		//+ 		"Disrupter"
CRUISER_SHORT_TXT,			//+ 		"Cruiser"
DESTROYER_SHORT_TXT,		//+ 		"Destroyer"
BATTLECRUISER_SHORT_TXT,	//+ 		"Btl. Cruiser"
SCOUTHELI_SHORT_TXT,		//+ 		"Scout Heli."
STEALTH_SHORT_TXT,			//+ 		"Stealth"
FIGHTER_SHORT_TXT,			//+ 		"Fighter"
HTANK_SHORT_TXT,			//+ 		"Heavy"
LTANK_SHORT_TXT,			//+ 		"Light"
MEDUIMTANK_SHORT_TXT,		//+ 		"Medium"
MORTARTANK_SHORT_TXT,		//+ 		"Mortar"
ATTHELI_SHORT_TXT,			//+ 		"Attack Heli."
WASP_SHORT_TXT, 			//+ 		"Wasp"
TRAHELI_SHORT_TXT,			//+ 		"Tran. Heli."
MOBSAM_SHORT_TXT,			//+ 		"Mo. Missile"
GBOAT_SHORT_TXT,			//+ 		"Gunboat"
APC_SHORT_TXT,				//+ 		"APC"
MISSSHIP_SHORT_TXT,			//+ 		"Missile Boat"
RADAR_SHORT_TXT,			//+ 		"Radar Stn"
WAPFAC_SHORT_TXT,			//+ 		"Vehicle Fac."
ROBFAC_SHORT_TXT,			//+ 		"Robot Fac."
AIRHANGER_SHORT_TXT,		//+ 		"Hangar"
TELEPORTER_SHORT_TXT,		//+ 		"Teleport"
BUNKER_SHORT_TXT,			//+ 		"Bunker"
RESEARCHF_SHORT_TXT,		//+ 		"Research Fac."
REFINERY_SHORT_TXT, 		//+ 		"Refinery"
FORCEGENERATOR_SHORT_TXT,	//+ 		"Shield Gen."
SHIPYARD_SHORT_TXT, 		//+ 		"Shipyard"
ANTITANKGUN_SHORT_TXT,		//+ 		"Anti-Tank"
ANTIMISSILEGUN_SHORT_TXT,	//+ 		"Anti-Missile"
HEAVYGUN_SHORT_TXT, 		//+ 		"Heavy Gun"
ANTIAIRGUN_SHORT_TXT,		//+ 		"Anti-Air"
MINE1_SHORT_TXT,			//+ 		"Mine 1"
MINE2_SHORT_TXT,			//+ 		"Mine 2"
STORE1_SHORT_TXT,			//+ 		"Store"
CRASH_HELI_SHORT_TXT,		//+ 		"Crashed Heli."
TRDEBRIS_SHORT_TXT, 		//+ 		"Debris"
PRISON_SHORT_TXT,			//+ 		"Prison"
POWCAMP_SHORT_TXT,			//+ 		"POW Camp"
COMMTOWER_SHORT_TXT,		//+ 		"Comms Tower"
INTELLIG_SHORT_TXT, 		//+ 		"Intel. Fac."
INTERROG_SHORT_TXT, 		//+ 		"Interr. Fac."
VAULT_SHORT_TXT,			//+ 		"Vault"
MANF_SHORT_TXT,             //+         "Man. Fac."
VIPERHQ_SHORT_TXT,			//+ 		"Viper HQ"
SENATE_SHORT_TXT,			//+ 		"Senate"
COMMAND_CENTER_SHORT_TXT,	//+ 		"Cmd Cntr"
TECH_CENTER_SHORT_TXT,		//+ 		"Tech Cntr"
WEATHER_CENTER_SHORT_TXT,	//+ 		"Enviro. Ctrl"
WALL_TOWER_SHORT_TXT,		//+ 		"Wall Twr"
DEF_TOWER_SHORT_TXT,		//+ 		"Def. Twr"
GUN_TOWER_SHORT_TXT,		//+ 		"Gun Pl."
WALL_SHORT_TXT, 			//+ 		"Wall"
WALL_GATE_SHORT_TXT,		//+ 		"Gate"
BRIDGE_SHORT_TXT,			//+ 		"Bridge"

YES_TXT,					//+			"Yes"
NO_TXT,						//+			"No"
MENU_TXT,					//+			"MENU"
SELL_TXT,					//+			"Sell"
OFF_TXT,					//+			"Off"
ON_TXT,						//+			"On"
START_TXT,					//+			"Start"
STOP_TXT,					//+			"Stop"
CREDITS_TXT,				//+			"Credits"
MANF_TXT,					//+			"%n manufactured"
TELERDY_TXT,				//+			"Teleport Ready"
REPCOM_TXT,					//+			"Repair Complete"
UPCOM_TXT,					//+			"Upgrade Complete"
TERRCAP_TXT,				//+			"Territory Captured"
RECAPFLAG_TXT,				//+			"Flag Recaptured"
NOSPBU_TXT,					//+			"No space to build"
SOLD_TXT,					//+			"Sold"
UNITUNDERATTACK_TXT,		//+			"Help - %n under attack"
FLAGUNDERATTACK_TXT,		//+			"Help - flag under attack"
BUILDUNDERATTACK_TXT,		//+			"Help - %n under attack"
MUSIC_STATUS,				//+			"%m"

UNREP_TXT,					//+			"-Under Repair"
DESYD_TXT,					//+			"-Destroyed"
ON_FIRE_TXT,				//+			"-Fire!"
CONST_TXT,					//+			"Constructing"
REP_TXT,					//+			"Repairing"
FIREMEN_TXT,				//+			"fire service at work"
UPGR_TXT,					//+			"Upgrading"
SELLING_TXT,				//+			"Selling"

EXIT_TXT,					//+			"Exit"
SINGLE_TXT,					//+			"Single Player"
MULTI_PLAYER_TXT,			//+			"Multi Player"

OPTIONS_TXT,				//+			"Options"
MAIN_MENU_TXT,				//+			"Main Menu"
SKIRMISH_TXT,				//+			"Skirmish"
LOADGAME_TXT,				//+			"Load Game"
WORLD1_TXT,					//+			"Desert"
WORLD2_TXT,					//+			"Forest"
WORLD3_TXT,					//+			"Volcanic"
WORLD4_TXT,					//+			"Ice"
WORLD5_TXT,					//+			"Archipelago"
WORLD6_TXT,					//+			"Wasteland"
PAUSE_BOX_TXT,				//+         "Pause"        
CONTINUE_TXT,				//+			"Continue"	
RESIGN_TXT,					//+			"Do you want to resign"
IHAVERESIGNED_TXT,			//+			"I have resigned"
CANCEL_TXT,					//+			"Cancel"
CAMPAIGN_TXT,				//+			"Select Campaign"
CAMP_TXT,					//+			"New Campaign"
PLAYCUSTOM_TXT,				//+			"Skirmish"
TERRTY_TXT,					//+			"Terrain Type"
MAPSIZE_TXT, 				//+			"Map Size"
NOPLAYERS_TXT,				//+			"No. Players"
OBJECTIVES_TXT,				//+			"Objectives"
ARE_TXT,	 				//+			"Are you sure?"
EXITMAIN_TXT,				//+			"Main Menu"
EXITSYSTEM_TXT,				//+			"System"
WELL_TXT,					//+			"Are you sure you want to exit?"
DELETE_TXT,					//+			"Delete"
SAVEGAME_TXT,				//+			"Save Game"
MISSION_TXT,				//+			"Mission Objectives"
HISCORES_TXT,				//+			"High Scores"
ENTERNAME_TXT,				//+			"Enter Name For New Player"
NEWPLAYER_TXT,				//+			"New Player"
OVERWRITEPLAYER_TXT,		//+			"Overwrite Existing Player? "
REMOVEPLAYER_TXT,			//+			"Remove Player? "
AVAILABLEPLAYER_TXT,		//+			"Available Players"
UNABLETODELFILE_TXT,		//+			"Unable To Delete File"
MISSIONSTATUS_TXT,			//+			"Mission Status"

ST_NULL_TXT,				//+			"NULL SHOT"
ST_SHELL_TXT,				//+			"SHELL"
ST_BOMB_TXT,				//+			"BOMB"
ST_MISSILE_TXT,				//+			"MISSILE"
ST_LASER_TXT,				//+			"LASER"
ST_TORPEDO_TXT,				//+			"TORPEDO"
ST_MORTAR_TXT,				//+			"MORTAR"
ST_DEPTH_CHARGE_TXT,		//+			"DEPTH CHARGE"
ST_FLAME_THROWER_TXT,		//+			"FLAME THROWER"
ST_PLASMA_WHITE_TXT,		//+			"White Plasma"
ST_DISRUPTER_SPRITE_TXT,	//+			"DISRUPTER_SPRITE"
ST_SHOCKWAVE_SPRITE_TXT,	//+			"SHOCKWAVE_SPRITE"
ST_HTANK_SPRITE_TXT,		//+			"HTANK_SPRITE"
ST_MTANK_SPRITE_TXT,		//+			"MTANK_SPRITE"
ST_MORTOR_SPRITE_TXT,		//+			"MORTAR_SPRITE"
ST_BOMBLET_TXT,				//+			"CLUSTER BOMBLET"
ST_BOUNCEBOMB_TXT,			//+			"BOUNCING BOMB"
ST_GRENADE_TXT,				//+			"GRENADE"
ST_SEAMINE_TXT,				//+			"SeaMINE"
ST_MINE_TXT,				//+			"LandMINE"

RESTART_TXT,				//+			"Restart"
QUIT_TXT,					//+			"Quit"
LOAD_TXT,					//+			"Load"
SAVE_TXT,					//+			"Save"
HELP_TXT,					//+			"Help"
BUILDINGS_TXT,				//+			"Buildings"
TURRETS_TXT,				//+			"Artillery"
AIR_TXT,					//+			"Air"
SEA_TXT,					//+			"Sea"
GROUND_TXT,					//+			"Ground"
ROBOTS_TXT,					//+			"Robots"
TERR_FLAG_TXT,				//+			"Flag"
LINE_TXT,					//+			"Line"	
NO_TRAIL_TXT,				//+			"No_trail"

TT_AGGRESIVE_TXT,			//+			"Aggressive"
TT_NEUTRAL_TXT,				//+			"Neutral"
TT_DEFENSIVE_TXT,			//+			"Defensive"

TT_GUARD_TXT,				//+			"Guard"
TT_RALLYP_TXT,				//+			"Set Rally Point"
TT_STOP_TXT,				//+			"Stop"

TT_SELL_TXT,				//+			"Sell"
TT_UNLOAD_TXT,				//+			"Unload"

TT_MM1_TXT,					//+			"Toggle Terrain"
TT_MM2_TXT,					//+			"Toggle Territories"
TT_MM3_TXT,					//+			"Toggle Units"
TT_SHIELDON_TXT,			//+			"Enable Shield"
TT_SHIELDOFF_TXT,			//+			"Disable Shield"

TT_W_MINES_TXT,				//+			"Weapon Field Mines"
TT_W_DPACK_TXT,				//+			"Weapon Structure Mines"
TT_W_GRENADE_TXT,			//+			"Weapon Grenades"
TT_RE_ARMOUR_TXT,			//+			"Research Armour"
TT_RE_DAMAGE_TXT,			//+			"Research Damage"
TT_RE_SPEED_TXT,			//+			"Research Speed"
TT_W_METEORS_TXT,			//+			"Meteorites"
TT_W_TORNADO_TXT,			//+			"Tornado"
TT_W_LIGHTNING_TXT,			//+			"Lightning"
TT_W_EMP_TXT,				//+			"Sonic Shock"
TT_W_SEAMINES_TXT,			//+			"Weapon Sea Mines"
TT_RE_BLD_ARMOUR_TXT,		//+			"Research Building Armour"

CONTROL_OPTIONS_TXT,		//+			"Control"	
SOUND_OPTIONS_TXT,			//+			"Sound"
GRAPHICS_OPTIONS_TXT,		//+			"Graphics"
EFFECT_VOL_TXT,				//+			"Effects Volume"
VOICE_VOL_TXT,				//+			"Voice Volume"
MUSIC_VOL_TXT,				//+			"Music Volume"
GFX_OPTIONS_TXT,			//+			"Graphics Options"
SND_OPTIONS_TXT,			//+			"Sound Options"
CTL_OPTIONS_TXT,			//+			"Control Options"
SETUPGAME_TXT,				//+			"Setup Game"
GAME1_TYPE_TXT,				//+			"Annihilation",
GAME2_TYPE_TXT,				//+			"Command Cntr",
GAME3_TYPE_TXT,				//+			"Units",
GAME4_TYPE_TXT,				//+			"Time Limit",
GAME5_TYPE_TXT,				//+			"Kills",
GAME6_TYPE_TXT,				//+			"Assassination",
GAME7_TYPE_TXT,				//+			"Theft",
GAME8_TYPE_TXT,				//+			"Key Territory",
DIFF1_TXT,					//+			"Easy",
DIFF2_TXT,					//+			"Normal",
DIFF3_TXT,					//+			"Hard",
NOT_AVAIL_TXT,				//+			"N/A",
RESOLUTION_TXT,				//+			"Resolution",
MASTER_VOL_TXT,				//+			"Master Volume",
LANG_TXT,					//+			"Language",
ENGLISH_TXT,				//+			"English",
FRENCH_TXT,					//+			"French",
GERMAN_TXT,					//+			"German",
SPANISH_TXT,				//+			"Spanish",
ITALIAN_TXT,				//+			"Italian",
DETAIL_TEX_TXT,				//+			"Detail Textures",
REFLECT_TXT,				//+			"Reflections",
SHADOW_TXT,					//+			"Shadows",
DET_LEV_TXT,				//+			"Detail Level",
ATE_BPP_TXT,				//+			" 8 Bit",
SXTN_BPP_TXT,				//+			"16 Bit",
THTW_BPP_TXT,				//+			"32 Bit",
COL_DEPTH_TXT,				//+			"Colour Depth",
TEX_DEPTH_TXT,				//+			"Texture Depth",
MOUSE_SENSITIVITY_TXT,		//+			"Mouse Sensitivity",
ROTATE_SENSITIVITY_TXT,		//+			"Rotation Sensitivity",
TILT_SENSITIVITY_TXT,		//+			"Tilt Sensitivity",
ZOOM_SENSITIVITY_TXT,		//+			"Zoom Sensitivity",
MIN_TXT,					//+			"Min",
MAX_TXT,					//+			"Max",
UNKNOWN_TXT,				//+			"Unknown",
HUMAN_TXT,					//+			"Human",  
CPU_TXT,					//+			"CPU",    
N_A_TXT,					//+			"N/A",
LEVEL_COLON_TXT, 			//+			"Level"
TYPE_COLON_TXT,	 			//+			"Type", 
START_CREDS_TXT,			//+			"Start Credits",
MAX_UNITS_TXT,				//+			"Max Units",
MAX_TECH_TXT,				//+			"Max Tech  ",
LOCK_ALLY_TXT,				//+			"Lock Ally ",
FOG_OF_WAR_TXT,				//+			"Shroud",
POWER_UPS_TXT,				//+			"Power Ups ",
RAND_START_TXT,				//+			"Random Start",
DIFFICULTY_TXT,				//+			"Difficulty",
CURRENT_MISSION_TXT,		//+			"Current Mission",
TIMES_PLAYED_TXT,			//+			"Times Played :",
AVAILABLE_MISSIONS_TXT,		//+			"Available Missions",
LEVEL_NO_TXT,				//+			"Level No.",
DATE_TXT,					//+			"Date",
SIZE_TXT,					//+			"Size",
TACTICIAN_TXT,				//+			"Tactician ",
MINS_TXT,					//+			"mins",
SECS_TXT,					//+			"secs",
MESSAGE_FROM_ZOD_TXT,		//+			"Performance ",
RETRY_TXT,					//+			"Retry",
STRUCT_DESTROYED_TXT,		//+			"Buildings Lost :",
MAX_RESOURCE_TXT,			//+			"Max Resource :",
UNITS_LOST_TXT,				//+			"Units Lost :",
PLAYER_STATS_TXT,			//+			"Player Stats",
ENEMY_STATS_TXT,			//+			"Enemy Stats",
LEVEL_TXT,					//+			"Level",
EAX_TXT,					//+			"EAX",
LOW_TXT,					//+			"Low ",
MED_TXT,					//+			"Med ",
HI_TXT,						//+			"High",
QUALITY_TXT,				//+			"Quality",
MT_UNIT_INFO,				//+			"Unit Info",
MT_UNIT_COMMONINFO,			//+			"Info",
MT_UNIT_MINIMAP,			//+			"Minimap",	
TT_LAND_AIR,				//+			"Land"
TT_TAKEOFF_AIR,				//+			"Takeoff"
TT_NEAR_COMMAND,			//+			"Nearest Command Centre"
TT_NEAR_CONST_R,			//+			"Nearest Const Rob"
TT_NEAR_TECHN,				//+			"Nearest Technician"
TT_NEAR_SEA_UNIT,			//+			"Nearest Sea Unit"
TT_NEAR_AIR_UNIT,			//+			"Nearest Air Unit"
TT_NEAR_GND_UNIT,			//+			"Nearest Ground Unit"
TT_NEXT_ITEM,				//+			"Next Item"
TT_PREV_ITEM,				//+			"Prev Item"
CRITICAL_ERROR_TXT,			//+			"Critical Error"
BUILD_TXT,					//+			"Build"
RESEARCHING_TXT,			//+			"Researching..."
SCANNING_TXT,				//+			"Scanning patterns..."
CHARGING_TXT,				//+			"Charging..."
TT_MSGS_TXT,				//+			"Messages"
TT_OBJS_TXT,				//+			"Objectives"
TT_LCAMA_TXT,				//+			"LeaderCam"
TT_UNITCOUNTPTR_TXT,		//+			"Units"
TT_TECHLEVELPTR_TXT,		//+			"Tech Level"
TT_TERRINFOPTR_TXT,			//+			"Flags"
TT_DAMUPGRPTR_TXT,			//+			"Damage Upgrade Level"
TT_ARMUPGRPTR_TXT,			//+			"Unit Armour Upgrade Level"
TT_SPDUPGRPTR_TXT,			//+			"Speed Upgrade Level"
TT_BARUPGRPTR_TXT,			//+			"Building Armour Upgrade Level"	
BEST_SOFAR_TXT,				//+			"Best:"
THIS_SCORE_TXT,				//+			"Score :"
BEST_SCORE_TXT,				//+			"Best Score :"
HEALTH_TXT,					//+			"Health"
PERSONALBEST_TXT,			//+			"Your Best:"
WINCOL_TXT,					//+			"Window Colour"
TXTCOL_TXT,					//+			"Text Colour"
STEALTH_READY_TXT,			//+			"Stealth Attack"
FIGHTER_READY_TXT,			//+			"Fighter Attack"
SELECT_MISSION_TXT,			//+			"Select Mission"
SELECT_PLAYER_TXT,			//+			"Select Player"
EXIT_TO_WHERE_TXT,			//+			"Exit to ?"
EXIT_TO_MAIN_TXT,			//+			"Exit To Main Menu ?"
EXIT_TO_SYSTEM_TXT,			//+			"Exit To System ?"
IS_READY_TXT,				//+			"Ready for Action"
TT_TIMER_TXT,				//+			"Timer"
NONE_AVAILABLE_TXT,			//+			"Click CREATE to"
NONE_AVAILABLE_TXT2,		//+			"Create a player"
OBJECTIVE_COMPLETE_TXT,		//+			"Objective Complete:"
OBJECTIVE_FAIL_TXT,			//+			"Objective Failed:"
APPLY_BUT_TXT,				//+			"Apply"
ZOD_FAIL_TXT1,				//+			"Obsolete"
ZOD_FAIL_TXT2,				//+			"Malfunction"
ZOD_FAIL_TXT3,				//+			"Drone"
ZOD_FAIL_TXT4,				//+			"Scrap Heap"
ZOD_FAIL_TXT5,				//+			"Retro Grade"
ZOD_FAIL_TXT6,				//+			"System Failure"
ZOD_FAIL_TXT7,				//+			"Crash and Burn"
ZOD_FAIL_TXT8,				//+			"Unhinged"
ZOD_FAIL_TXT9,				//+			"Back Fire"
ZOD_FAIL_TXT10,				//+			"Flat Battery"
ZOD_WIN_TXT1,				//+			"High Octane"
ZOD_WIN_TXT2,				//+			"Mean Machine"
ZOD_WIN_TXT3,				//+			"Next Generation"
ZOD_WIN_TXT4,				//+			"Heat Seeker"
ZOD_WIN_TXT5,				//+			"Bench Mark"
ZOD_WIN_TXT6,				//+			"State of the Art"
ZOD_WIN_TXT7,				//+			"Cutting Edge"
ZOD_WIN_TXT8,				//+			"Super Conductor"
ZOD_WIN_TXT9,				//+			"Power House"
ZOD_WIN_TXT10,				//+			"Heavy Mettle"
KEEL_FAIL_TXT1,				//+			"Obsolete"
KEEL_FAIL_TXT2,				//+			"Malfunction"
KEEL_FAIL_TXT3,				//+			"Drone"
KEEL_FAIL_TXT4,				//+			"Scrap Heap"
KEEL_FAIL_TXT5,				//+			"Retro Grade"
KEEL_FAIL_TXT6,				//+			"System Failure"
KEEL_FAIL_TXT7,				//+			"Crash and Burn"
KEEL_FAIL_TXT8,				//+			"Unhinged"
KEEL_FAIL_TXT9,				//+			"Back Fire"
KEEL_FAIL_TXT10,			//+			"Flat Battery"
KEEL_WIN_TXT1,				//+			"High Octane"
KEEL_WIN_TXT2,				//+			"Mean Machine"
KEEL_WIN_TXT3,				//+			"Next Generation"
KEEL_WIN_TXT4,				//+			"Heat Seeker"
KEEL_WIN_TXT5,				//+			"Bench Mark"
KEEL_WIN_TXT6,				//+			"State of the Art"
KEEL_WIN_TXT7,				//+			"Cutting Edge"
KEEL_WIN_TXT8,				//+			"Super Conductor"
KEEL_WIN_TXT9,				//+			"Power House"
KEEL_WIN_TXT10,				//+			"Heavy Mettle"
CHNG_PLYR_TXT,				//+			"New "
UNIT_INFO_VIEW,				//+			"Unit Info View"
REFRESH_TXT,				//+			"Refresh"
PLAY_TIME_TXT,				//+			"Play Time"
SND_AMB_TXT,				//+			"Sound Ambience"
SCROLL_SENSITIVITY_TXT,		//+			"Scroll Sensitivity"
SIZE_TOGGLE_TT,				//+			"Toggle Size"
LOCK_TOGGLE_TT,				//+			"Toggle Drag Lock"
GAMMA_LEVEL_TXT,			//+			"Gamma Level"
DEFAULT_OPTIONS,			//+			"Default"
QUIT_MISSION_TXT,			//+			"Quit Mission"
RESTART_MISSION_TXT,		//+			"Restart Mission"
RESUME_MISSION_TXT,			//+			"Resume Mission"
RGBA_STRING_R_TXT,			//+			"R"
RGBA_STRING_G_TXT,			//+			"G"
RGBA_STRING_B_TXT,			//+			"B"
RGBA_STRING_A_TXT,			//+			"A"

HT_COMMAND_CENTRE1,			//+			"The Command Centre is your headquarters and functions as a communications hub, holding the core AI that handles all Battlefield control, and acts as your initial credit storage facility."
HT_COMMAND_CENTRE2,			//+			"Without any form of credit store you will not be able to manufacture any units from your factories."
HT_COMMAND_CENTRE3,			//+			"Construction Robots can only be manufactured in a Command Centre and you cannot build another should it be destroyed, so it's vital you look after ones that you take command of, or acquire one very quickly with a technician."
HT_COMMAND_CENTRE4,			//+			"You cannot add armament to a Command Centre."
HT_RADAR_STATION1,			//+			"A single Radar Station will provide full GPS and communications for a Command Centre, revealing all ally and detected enemy units and structures within its range (providing they aren't cloaked)."
HT_RADAR_STATION2,			//+			"Selecting an existing radar will display its current range on the 'zMini-Map'. You may need to build additional Radar Stations to extend your radar coverage across an entire map."
HT_RESEARCH_FACILITY1,		//+			"A Research Facility allows 3 possible levels of upgrade for each of the four items that can be enhanced: unit armour, unit weapon damage, unit speed and building armour."
HT_RESEARCH_FACILITY2,		//+			"The current upgrade level for each item is displayed on the Command Menu."
HT_TELEPORT1,				//+			"A Teleport can instantly transport up to four ground based units anywhere on the map that within a friendly unit's Line of Sight or Radar Range."
HT_ROBOT_FACTORY1, 			//+			"Manufactures all robot ground troops excluding the Construction Robot, which can only be built at a Command Centre. When available, a Robot Factory also allows any Explosives Experts in the area to restock themselves with Detonation Packs and Mines."
HT_VEHICLE_FACTORY1, 		//+			"Manufactures all ground vehicles dependent on your current tech level."
HT_AIR_HANGAR1,				//+			"Manufactures all air units dependent on your tech level. An Air Hangar also rearms and repairs any aircraft that have landed within its immediate vicinity. When available, Stealth and Fighter Bombers can be 'ordered' from the Air Hangar's Command Menu."
HT_SHIPYARD1,				//+			"Manufactures all sea units dependent on your current tech level.  A Shipyard can repair all sea units and is capable of rearming the Cruiser."
HT_SHIPYARD2,				//+			"A Shipyard can only be built at predefined locations adjacent to a shoreline.  These areas are shown as the foundations of a Shipyard."
HT_SHIPYARD3,				//+			"Select a Construction Robot and then target the Shipyard foundations. Select the foundations and the Construction Robot will repair the shipyard."
HT_STORE1,					//+			"Increases your credit storage capacity and your upper credit limit by 1000 credits for each one built, to a maximum of 6."
HT_REFINERY1,				//+			"Increases the overall credit input from all flag-mines by 20 percent. It also increases the your maximum credit storage capacity by 2000."
HT_SHIELD_GENERATOR1,		//+			"A powerful energy manipulator that projects a force field around itself, protecting and cloaking any units or structures within its umbrella. A shield can only be operated for a limited duration before it will need to recharge itself."
HT_ENVIRONMENT_CONTROL1,	//+			"Provides control over the forces of nature, allowing you to call down three natural strikes onto the enemy when fully charged. The Environment Control station charges automatically and when charged will display the strike option."
HT_ENVIRONMENT_CONTROL2,	//+			"To target, click on the desired weapon and then designate a target, the Environment Control will fire and then recharge."
HT_ENVIRONMENT_CONTROL3,	//+			"These strikes are:"
HT_ENVIRONMENT_CONTROL4,	//+			"Chain Lightning; Lightning strikes your target and spreads to all enemy units within range damaging them."
HT_ENVIRONMENT_CONTROL5,	//+			"Meteorite Shower; Targets meteorites at enemy units over a wide area causing damage."
HT_ENVIRONMENT_CONTROL6,	//+			"Sonic Shock; Initiates a sub-sonic blast wave that immobilises ALL units in range and may even damage friendly as well as enemy units within its blast-range."
HT_BUNKER1,					//+			"An armoured defence post that allows Robot Units within, to fire at nearby enemy targets. Units cannot be harmed whilst they are inside the bunker, though they will be destroyed if the bunker is destroyed. A bunker can house up to four robots."
HT_BUNKER2,					//+			"A Bunker's content is viewable from the Command Menu."
HT_DEFENCE_TOWER1, 			//+			"Identical to the bunker in almost every respect, except they have heavier armour and an improved Line of Sight to targets. A Defence tower can hold up to six robots."
HT_GUN_PLATFORM1, 			//+			"An elevated, armoured gun position with a large Line of Sight. A superb direct-fire weapon ideal for base defence."
HT_ANTI_TANK_GUN1,			//+			"An armoured gun position that is equipped with a rotating gun turret that has two barrels that fire alternately."
HT_ANTI_AIR_SITE1,			//+			"Fires salvos of explosive shells at any enemy air units that come within range."
HT_HEAVY_GUN1,				//+			"Employs a powerful weapon that can target both ground and sea units at extreme range, utilising large, powerful explosive shells."
HT_ANTI_MISSILE_STATION1,	//+			"Automatically intercepts incoming ordnance and aircraft via a rapidly rotating central lens that directs its energy weapon at incoming hostiles."
HT_PSYCHO1,					//+			"Fast, yet poorly armoured, a Psycho is your basic ground assault unit. Armed with a heavy machine gun, a Psycho can inflict low damage to any unit."
HT_PYRO1,					//+			"A slow, medium armoured unit, a Pyro carries a heavy, but clumsy flamethrower that jets out a napalm spray that is deadly to any units, structures or objects in its proximity with deadly effect. Be careful though, because as powerful as Pyros are, they can inadvertently set fire to any combustible objects within close proximity which may cause the fire to spread to more dangerous objects, causing them to explode!"
HT_TOUGH1,					//+			"A slow, but heavily armoured unit, a Tough sports the most powerful of the robot units' weapons; a shoulder mounted rocket launcher that fires homing rockets, devastating to anything they come into contact with."
HT_SNIPER1,					//+			"Very fast and poorly armoured unit, a Sniper carries a high-powered rifle that allows him to pick off the drivers of enemy vehicles."
HT_SNIPER2,					//+			"If the Sniper successfully targets an enemy unit, then that vehicle stops functioning and a robot from either team can take possession of the newly vacated piece of hardware. Any ground vehicle (except the APC) and grounded air-units can be sniped."
HT_LASER1,					//+			"A fairly fast and medium armoured unit, the Laser carries a heavy energy weapon that fires high-powered energy blasts, which heavily damage almost anything within its range. A Lasers' shot can also penetrate sequential targets; the damage inflicted to each target will be diminished as each subsequent target is penetrated."
HT_CONSTRUCTION_ROBOT1,		//+			"A reasonably armoured unit with no offensive capability, a Construction Robot facilitates the construction of all structures and repairing all robots, ground vehicles, grounded air units, structures and bridges in the field."
HT_TECHNICIAN1,				//+			"A Technician can hack into the command protocols or primary processor core of almost any enemy building or unit and convert them to the player's control."  
HT_TECHNICIAN2,				//+			"When ordered, a Technician will move into close proximity to the structure and begin to convert it.  After a time the structure will be converted to your allegiance and come under your control. Some structures are heavily shielded against Technicians."
HT_EXPLOSIVES_EXPERT1,		//+			"A master of demolition, his low armour and a slow movement speed mirror the weight that he carries."
HT_EXPLOSIVES_EXPERT2,		//+			"An Explosives Expert carries an unlimited amount of grenades, which are used as the default weapon."
HT_EXPLOSIVES_EXPERT3,		//+			"The Explosives Expert can carry six Mines at a time and place them anywhere that he can reach."
HT_EXPLOSIVES_EXPERT4,		//+			"Mines cannot be set off by your own units and only an Explosive Expert has the ability to detect and disarm enemy Mines.  An Explosives Expert needs to be ordered back to a robot factory in order to replenish Mines and Det Packs."
HT_SPY1,					//+			"Armed with a powerful but slow charging pistol, a Spy is a formidable unit with a huge vision range and advanced stealth technology that makes it hard for Radars to detect.  Only another Spy or Mobile Radar Jammer can detect an enemy spy."
HT_SPY2,					//+			"The Spy also has the ability to subvert enemy computer systems by depositing a virus into the processor cores of Enemy Structures.  Viral infections last for about 10 seconds and cannot be 'removed'."
HT_SPY3,					//+			"The Viral Effects:"
HT_SPY4,					//+			"Gun Emplacements - All Gun Emplacements will fire sporadically, no target designations will be possible and the gun may accidentally hit friendly units whilst under viral effect."
HT_SPY5,					//+			"Command Centre - Cancels all construction tasks, halts all command communications and cancels any upgrade that is in effect."
HT_SPY6,					//+			"Radar - Disables ALL Radar stations for viral duration."
HT_SPY7,					//+			"Factory Structures - Halts production, cancels current production run and leaves the factory with no build orders."
HT_SPY8,					//+			"Research Facility - Halts research, cancels current research run and leaves the facility with no research orders."
HT_SPY9,					//+			"Refinery - Prevents the refinery from functioning for duration."
HT_SPY10,					//+			"Gates - Will sporadically open and shut."
HT_JEEP1,					//+			"Lightly armoured fast reconnaissance vehicle."
HT_LIGHT_TANK1,				//+			"Lightweight and manoeuvrable tracked vehicle, armed with twin 30mm cannons that are effective against infantry, ground and airborne targets."
HT_MEDIUM_TANK1,			//+			"The main battle tank that can move at a reasonable pace with its single barrel packing a fair punch by firing explosive armour piercing shells. It is a core anti-vehicle unit but is vulnerable to air and infantry units, as its gun barrel has limited elevation."
HT_HEAVY_TANK1,				//+			"A slow and costly, but heavily armoured tank, capable of destroying both ground and sea units at a long range with its devastating shells. Due to the limited elevation of its gun turret, there may be some targets a Heavy Tank cannot fire upon."  
HT_MORTAR_TANK1,			//+			"Similar in size and weight to the Medium Tank and armed with a Plasma Mortar that detonates on impact with a lethal blast radius. Useful when used in conjunction with another unit as a 'spotter' so the Mortar Tank can stay hidden when launching its ordinance."
HT_MOBILE_MISSILE_LAUNCHER1,//+			"Its rockets are devastating to all ground targets and can be fired over hills and other steep elevations. However it must be in a static position, making it vulnerable to attacks from close range and the air."
HT_A_P_C1,					//+			"The Armoured Personnel Carrier has no offensive capability itself but is highly armoured and can transport up to four robots at a time over land and sea.  Offensive robots will fire from within an APC when traversing land but cannot fire when the APC is traversing water.  An APC is the only ground unit that can traverse water."
HT_MOBILE_RADAR_JAMMER1,	//+			"A medium armoured but fairly slow vehicle, a Mobile Radar Jammer reveals enemies and their positions, disrupts enemy communications and prevents enemy Radar Stations detecting your units.  A Mobile Radar Jammer works in a similar way to ground radar and has a limited radius indicated by a vision radius on the 'zMini-map'."
HT_MOBILE_RADAR_JAMMER2,	//+			"In certain circumstances it can be used to flush out enemy Spy units."
HT_DISRUPTER1,				//+			"There is little data on Disruptor units though their weapons are known to harness pure energy; with what effect still remains a mystery."
HT_SHOCKWAVE1,				//+			"There is little data on Shockwave units though their weapons are known to harness pure energy; with what effect still remains a mystery."
HT_SCOUT_HELICOPTER1,		//+			"A fast, highly manoeuvrable air reconnaissance unit with effective anti-infantry capability and low armour strength.  A 'Pyscho in the sky'."
HT_SCOUT_HELICOPTER2,		//+			"A Scout Helicopter must be ordered to land from the Command Menu before any Construction Robot in the vicinity can repair it."
HT_ATTACK_HELICOPTER1,		//+			"Although lacking manoeuvrability, an Attack Helicopter seeks and destroys ground targets with its guided rockets. Attack Helicopters fire a salvo of guided rockets before returning to the nearest Air Hangar for re-arming/repair."
HT_ATTACK_HELICOPTER2,		//+			"An Attack Helicopter must be ordered to land from the Command Menu before any Construction Robot in the vicinity can repair it."
HT_TRANSPORT_HELICOPTER1,	//+			"A heavily armoured unit with no offensive capability, the Transport Helicopter can carry either a maximum of eight robot infantry units, two light vehicles (Jeeps, APCs and Light Tanks), one light vehicle and two robot infantry units or one medium vehicle (Medium Tank, Mortar Tank and Mobile Radar Jammer)."
HT_TRANSPORT_HELICOPTER2,	//+			"You can view the contents of a Transport Helicopter's from the Command Menu."
HT_TRANSPORT_HELICOPTER3,	//+			"A Transport Helicopter must be ordered to land from the Command Menu before any Construction Robot in the vicinity can repair it."
HT_WASP1,					//+			"Although heavily armoured, the Wasp is a fast and highly manoeuvrable vertical take off and land aircraft (VTOL) predominantly used in an anti tank and anti air role, armed with a powerful rotary laser cannon."
HT_WASP2,					//+			"A Wasp must be ordered to land from the Command Menu before any Construction Robot in the vicinity can repair it."
HT_STEALTH_BOMBER1,			//+			"A high-powered, single strike attack aircraft that performs a low-level bombing run releasing a payload of ten 'high impact' bombs creating massive localised damage to its designated target before returning to its base."
HT_STEALTH_BOMBER2,			//+			"The Stealth Bomber cannot be tracked by radar although it can be seen and fired upon by other enemy units."
HT_STEALTH_BOMBER3,			//+			"A Stealth Bomber can only be 'ordered' from an Air Hangar, and not manufactured due to its very high cost."
HT_FIGHTER_BOMBER1,			//+			"A proficient air superiority fighter capable of launching a salvo of high-speed homing missiles at air targets as it approaches its bomb target. The bomb that it carries comprises of hundreds of microscopic 'bugs' that are released as the bomb explodes. These bugs penetrate all enemy structures within the blast radius and infect them with a virus; the effect is instantaneous but only last 10 seconds."
HT_FIGHTER_BOMBER2,			//+			"A Fighter Bomber can only be 'ordered' from an Air Hangar, and not manufactured due to its very high cost."
HT_GUNBOAT1,				//+			"Fast assault/scout unit with a limited anti-air and anti-ship capability via its cannons. Like all of the offensive sea units it can attack ground units if they stray too close to the shore."
HT_DESTROYER1,				//+			"Heavily armoured and armed with medium range, high-powered gun turrets, a Destroyer can fire over hills to bombard ground targets within its own or a shared line of sight."
HT_CRUISER1,				//+			"This multi-purpose defence craft can navigate well, is reasonably armoured and has the primary function of providing anti-aircraft support to the fleet."
HT_CRUISER2,				//+			"Laden with 10 sea mines and the added advantage of a built in medium-range radar, the Cruiser can detect cloaked units and mines when they are within radar range."
HT_CRUISER3,				//+			"Once a player has laid sea mines they will be visible only to them and not other players, unless they are detected by using certain units. Your units do not set off your own mines."
HT_CRUISER4,				//+			"If the Cruiser detects enemy mines in its immediate vicinity it will attempt to retrieve and disarm them, which replenishes its internal stock."
HT_MISSILE_BOAT1,			//+			"A heavy, poorly armoured and unwieldy unit.  The Missile Boat is a very powerful attack craft that launches ballistic missiles at distant sea or ground targets. Each missile will launch and fly up and towards its target before detonating in mid-air, subsequently scattering cluster munitions over the target area."
HT_MISSILE_BOAT2,			//+			"The Missile Boat fires a salvo of four missiles each time it fires and takes a long time to rearm itself."
HT_BATTLE_CRUISER1,			//+			"A floating fortress. Heavily armoured but extremely slow, its four guns can shell inland at extreme range with devastating consequences. However its guns take time to track targets and are ineffectual in close proximity."

MP_SCORE_TXT,				//+			"Score"
MP_UNITS_TXT,				//+			"Units"
MP_KILLED_TXT,				//+			"Killed"
MP_LOST_TXT,				//+			"Lost"
MP_RESOURCES_TXT,			//+			"Resources"
MP_COLLECTED_TXT,			//+			"Collected"
MP_SPENT_TXT,				//+			"Spent"
MP_WINNER_TXT,				//+			"WINNER"
MP_LASTED_TXT,				//+			"Lasted %d:%02d"
MP_RESIGN_TXT,				//+			"Resign"
MP_QUIT_TXT,				//+			"Quit"

PARTICLE_TXT,				//+			"Particle FX"
FORCEFX_TXT,				//+			"Force FX"
ANTIALIAS_TXT,				//+			"Antialiasing"
MIPMAP_TXT,					//+			"Mip Mapping"
VSYNC_TXT,					//+			"V Syncing"
LOADING_TXT,				//+			"Loading"
YOUWIN_TXT,					//+			"You win"
MAX_UNITSLIMIT_TXT,			//+			"Max unit limit reached"

DEF_PLR_NAME_TXT,			//+			"Player"
REPEAT_ENABLE_TXT,			//+			"Build Repeat Enabled"
REPEAT_DISABLE_TXT,			//+			"Build Repeat Disabled"
SET_DEF_OPT,				//+			"Set Default Options"
GAMETIME_TXT,				//+			"Time :"
BEST_GAMETIME_TXT,			//+			"Best Time :"
SAVING_TXT,					//+			"Saving"
SELECTION_CLEAR,			//+			"Auto Deselect"
REALLY_QUIT_MP,				//+			"Quitting now will terminate all players."
REALLY_QUIT_MP2,			//+			"Do you wish to proceed?"

CRED_IN_TXT,				//+			"Credits In"
CRED_OUT_TXT,				//+			"Credits Out"

PLAYER_HAS_RESIGNED,		//+			"%s has resigned"
PLAYER_HAS_QUIT,			//+			"%s has quit"
PLAYER_HAS_LOST,			//+			"%s has been defeated"
PLAYER_HAS_WON,				//+			"%s is the winner"

// *********************************** New text to localise

HT_HTP_BATTLEFIELD,			//+ "#C:FFFF80#The Battlefield\n #C:FFFFFF#The Battlefield is where you view and control all your units and structures in Z: Steel Soldiers. Use your camera navigation tips to view your battlefield, according to the device you are using to play the game. At the bottom left you will see the 'zMini-Map'  once you control a Radar Station (see Buildings) this will provide a scaled down view of the entire battlefield.  The 'zMini-Map' will change to a 'Battle Cam' when certain events occur with a pulsing circle that alerts you to where the action is taking place.\n\n"
HT_HTP_BATTLEFIELD_TOUCH,	//+ "#C:FFFF80#Pan camera: #C:FFFFFF#Touch and move left, right, up or down.\n #C:FFFF80#Rotate camera: #C:FFFFFF#Touch and hold with two fingers, move left or right.\n #C:FFFF80#Tilt camera: #C:FFFFFF# Touch and hold with three fingers, move up or down.\n #C:FFFF80#Zoom in and out: #C:FFFFFF#Pinch and zoom' in and out\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double tap on unit type.\n #C:FFFF80#Jump to active units: #C:FFFFFF#Touch the 'zMini-Map' to move the camera to the action.\n\n"
HT_HTP_BATTLEFIELD_JOYPAD,	//+ "#C:FFFF80#Pan camera: #C:FFFFFF#Use #I:shield_l_udlr_sm# to move left, right, up or down.\n #C:FFFF80#Rotate camera: #C:FFFFFF# Use the #I:shield_r_udlr_sm#, move left and right.\n#C:FFFF80#Tilt camera: #C:FFFFFF# Use the #I:shield_r_udlr_sm#, move up and down.\n #C:FFFF80#Zoom in and out: #C:FFFFFF#Use #I:shield_lt_sm# and #I:shield_rt_sm#.\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double press #I:shield_a_sm# on unit type.\n#C:FFFF80#Jump back to Command Centre: #C:FFFFFF#Press #I:shield_y_sm#\n\n"
HT_HTP_BATTLEFIELD_MOUSE,	//+ "#C:FFFF80#Pan camera: #C:FFFFFF#Hold down #I:rmb_click# and move left, right, up or down OR Move mouse pointer to left, right, top, or bottom edge of screen OR Use #I:kleft#, #I:kright#, #I:kup# or #I:kdown#.\n#C:FFFF80#Rotate camera: #C:FFFFFF#Hold down #I:lmb_click# and #I:rmb_click# and push left and right OR hold down the right <CTRL> key and use #I:kleft# or #I:kright#.\n#C:FFFF80#Tilt camera: #C:FFFFFF#Hold down #I:lmb_click# and #I:rmb_click# and push forwards/backwards OR hold down the right <CTRL> key and use #I:kup# or #I:kdown#.\n#C:FFFF80#Face Compass Point: #C:FFFFFF#Press <F9> to face north, <F10> to face south, <F11> to face east, or <F12> to face west.\n#C:FFFF80#Zoom in and out: #C:FFFFFF#Roll mouse wheel forwards/backwards OR press <PAGE UP>, <PAGE DOWN>.\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double click on unit type.\n#C:FFFF80#Jump to active units: #C:FFFFFF#Click on the 'zMini-Map' to move the camera to the action.\n\n"

HT_HTP_ORDERS,				//+ "#C:FFFF80#Ordering Units\n #C:FFFFFF#You will have a number of units at the start of the first mission in Z: Steel Soldiers; infantry robots and construction robots. Your infantry robots can be ordered to explore the map and attack enemy structures and units.  Construction robots can be ordered to build new structures, or repair existing structures.\n\n"
HT_HTP_ORDERS_TOUCH,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Touch screen, hold and drag selection area over adjacent units to select.\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double tap on unit type.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and touch a valid area of the map.\n\n"
HT_HTP_ORDERS_JOYPAD,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit, move over a valid area of the map and press #I:shield_a_sm#.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Press and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around adjacent units to add to group.\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double press #I:shield_a_sm# on unit type.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group, move over a valid area of the map and press #I:shield_a_sm#.\n\n"
HT_HTP_ORDERS_MOUSE,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Click and hold #I:lmb_click#, drag mouse over adjacent units to select OR Hold down <SHIFT> whilst clicking units to add to/remove from a group.\n#C:FFFF80#Select all units of type on screen: #C:FFFFFF#Double click on unit type.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and click #I:lmb_click# on a valid area of the map.\n\n"

HT_HTP_COMMAND_MENU,		//+ "#C:FFFF80#The Command Menu\n #C:FFFFFF#The Command Menu shows you the command options available for the selected unit or structure. When you select a specialist unit, the Command Menu will show you the different commands that unit can receive.\nFor example, selecting a Construction Robot will cause the Command Menu to show you the options available - Construction Robots can build a range of structures or be ordered to Guard a unit, group of units or a structure.\nMoving to select the central circle will open the Glossary entry for the unit or structure selected.\n\n"
// *********************************** Add image of example Command Menu
HT_HTP_COMMAND_MENU_TOUCH,	//+ "#C:FFFF80#Access Command Menu: #C:FFFFFF#Select unit or structure, tap Command Menu icon to bring up Command Menu. Tap the appropriate outer circle to select your command.\n\n"
HT_HTP_COMMAND_MENU_JOYPAD,	//+ "#C:FFFF80#Access Command Menu: #C:FFFFFF#Select a unit or structure. Hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select your command.\n\n"
HT_HTP_COMMAND_MENU_MOUSE,	//+ "#C:FFFF80#Access Command Menu: #C:FFFFFF#Click on a unit or structure, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select your command.\n\n"

HT_HTP_ATTACK,				//+ "#C:FFFF80#Attacking\n #C:FFFFFF#Units have a Line of Sight where a blue coloured ring is displayed around the selected unit indicating their maximum vision range. Units can only attack enemies in their line of sight. Units and offensive structures have a Weapon Range  a red ring around these units or structures indicates the maximum range.\n\n"
HT_HTP_ATTACK_TOUCH,		//+ "#C:FFFF80#Attack: #C:FFFFFF#Select unit and touch enemy target to attack.\n\n"
HT_HTP_ATTACK_JOYPAD,		//+ "#C:FFFF80#Attack: #C:FFFFFF#Select unit, move over an enemy target and press #I:shield_a_sm#.\n\n"
HT_HTP_ATTACK_MOUSE,		//+ "#C:FFFF80#Attack: #C:FFFFFF#Select unit and click #I:lmb_click# on an enemy target.\n\n"

HT_HTP_TERRITORY,			//+ "#C:FFFF80#Claiming Flags and Territory\n #C:FFFFFF#In order to take a territory, your infantry units need to claim the relevant territory's flag. Only an infantry unit can claim flags.\n\n"
HT_HTP_TERRITORY_TOUCH,		//+ "#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit and touch flag.\n\n"
HT_HTP_TERRITORY_JOYPAD,	//+ "#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, move over a flag and press #I:shield_a_sm#.\n\n"
HT_HTP_TERRITORY_MOUSE,		//+ "#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, point cursor over flag until Hand Cursor appears. Click again to order unit to claim flag.\n\n"

HT_HTP_ROBOTUNITS,			//+ "#C:FFFF80#Robot Units\n #C:FFFFFF#You will start the game with a number of Psycho robots  these are basic ground assault units. As you progress through the game you will be able to construct other infantry units with better armour and weaponry. Units carrying heavier weaponry and armour are slower, but more powerful.\n\n"
HT_HTP_ROBOTUNITS_TOUCH,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, and tap Command Menu icon to bring up Command Menu. Tap on the appropriate outer circle to select the Guard Command. Tap on building/unit that you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit and tap Command Menu icon to bring up Command Menu.  Tap on the appropriate outer circle to select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and touch enemy target to attack.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit and touch flag.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Touch unit, hold and drag selection area over adjacent units to select.\n\n"
HT_HTP_ROBOTUNITS_JOYPAD,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and press #I:shield_a_sm# on valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select the Guard command. Move over and select unit or structure you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and move over enemy target and press #I:shield_a_sm#.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, move over a flag and press #I:shield_a_sm#.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Move over unit and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around adjacent units to add to group.\n\n"
HT_HTP_ROBOTUNITS_MOUSE,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on Guard Command. Click building/unit that you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and click #I:lmb_click# on enemy target to attack.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, point cursor over flag until Hand Cursor appears. Click again to order unit to claim flag.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Move over unit and click and hold LMB, drag mouse over adjacent units to select OR Hold down <SHIFT> whilst clicking units to add to/remove from a group.\n\n"

HT_HTP_CONSTRUCTION_ROBOTS,			//+ "#C:FFFF80#Construction Robots\n #C:FFFFFF#The Construction Robot is the first of a range of different specialist units. They are essential for building and repairing structures. You can order more construction robots from the Command Centre.\n\n"
HT_HTP_TECHNICIAN,					//+ "#C:FFFF80#Technicians\n #C:FFFFFF#Technicians attempt to convert buildings or units to your side.\n\n"
HT_HTP_EXPLOSIVES_EXPERTS,			//+ "#C:FFFF80#Explosives Experts\n #C:FFFFFF#Explosive experts set mines and det packs to blow up enemy targets. They carry a limited amount of ammunition and will automatically return to the Robot Factory for more supplies. You can order them to replenish their supplies to bring them back to full strength.\n\n"
HT_HTP_SPY,							//+ "#C:FFFF80#Spies\n #C:FFFFFF#Spies are very costly, but can provide powerful backup at critical moments. Spies attempt to deposit a virus to damage an enemy structure which will have different effects on the enemy structure infected.\n\n"

HT_HTP_GROUND_UNITS,			//+ "#C:FFFF80#Ground Units\n #C:FFFFFF#Mobile ground units like tanks and the APC are selected and move in the same way as Infantry Robots. Some units, like the Disrupter and Missile Launcher, require time to charge before launching an attack, and have to remain static to target and fire their weapons.  Armoured Personnel Carriers can carry units to and from areas of the map, loading and unloading units. For more information, read the glossary section on Ground Units.\n\n"
HT_HTP_AIR_UNITS,				//+ "#C:FFFF80#Air Units\n #C:FFFFFF#Air units vary from fast reconnaissance helicopters through to bombers. They are selected and move in the same way as ground units, although do not have the same terrain obstacles to overcome. The Transport Helicopter can carry units to and from areas of the map, loading and unloading units in the same way as the APC. Stealth and Fighter bombers need to be ordered from the Air Hangar. For more information, read the glossary section on Air Units.\n\n"
HT_HTP_TRANSPORT_UNITS,			//+ "#C:FFFF80#Transport Units\n #C:FFFFFF#You can transport your infantry units to areas of the map using an Armoured Personnel Carrier or a Transport Helicopter.\n\n"
HT_HTP_BOMBERS,					//+	"#C:FFFF80#Stealth and Fighter Bombers\n #C:FFFFFF#Bombers receive their orders from the Command Menu.\n\n"
HT_HTP_SEA_UNITS,				//+ "#C:FFFF80#Sea Units\n #C:FFFFFF#Sea units vary from the smallest and fastest Gun Boat through to the heavily armoured and powerful Battle Cruiser. All sea units are selected and move in the same way as other units. The Cruiser can lay sea mines using the same commands as the Explosives Expert and will automatically return to the Shipyard to replenish supplies when munitions run out. For more information, read the glossary section on Sea Units.\n\n"
HT_HTP_CRUISER,					//+ "#C:FFFF80#The Cruiser\n #C:FFFFFF#This multi-purpose defence craft can navigate well, is reasonably armoured and has the primary function of providing anti-aircraft support to the fleet. Laden with 10 sea mines and the added advantage of a built in medium-range radar, the Cruiser can detect cloaked units and mines when they are within radar range.\nOnce a player has laid sea mines they will be visible only to them and not other players, unless they are detected by using certain units. Your units do not set off your own mines. If the Cruiser detects enemy mines in its immediate vicinity it will attempt to retrieve and disarm them, which replenishes its internal stock.\n\n"
HT_HTP_COMMAND_CENTRE,			//+ "#C:FFFF80#The Command Centre\n #C:FFFFFF#The Command Centre allows you to build Construction Robots and set a Rally Point for those units to gather.\n\n"
HT_HTP_ROBOT_FACTORY,			//+ "#C:FFFF80#The Robot Factory\n #C:FFFFFF#The Robot Factory allows you to build a range of Infantry and Specialist units and set a Rally Point for those units to gather.\n\n"
HT_HTP_RADAR_STATION,			//+ "#C:FFFF80#The Radar Station\n #C:FFFFFF#The Radar Station is required to allow you to see the battlefield overview in the 'zMini-Map'.\n\n"
HT_HTP_RESEARCH_FACILITY,		//+ "#C:FFFF80#The Research Facility\n #C:FFFFFF#This facility allows 3 possible levels of upgrade for all units; unit armour, weapon damage, unit speed, and building armour.\n\n"
HT_HTP_TECHNOLOGY_CENTRE,		//+ "#C:FFFF80#The Technology Centre\n #C:FFFFFF#This facility researches new technologies and makes them available to your units including Stun, Cloaking, Shields and Convert. Your units will need to infiltrate and take over this facility to complete some of the missions in the game.\n\n"
HT_HTP_TELEPORT,				//+ "#C:FFFF80#The Teleport\n #C:FFFFFF#This facility can instantly transport up to 4 ground units to anywhere on the map in the Line of Sight of a friendly unit or within Radar range.\n\n"
HT_HTP_VEHICLE_FACTORY,			//+ "#C:FFFF80#The Vehicle Factory\n #C:FFFFFF#The Vehicle Factory manufactures all ground units in the game.\n\n"
HT_HTP_AIR_HANGAR,				//+ "#C:FFFF80#The Air Hangar\n #C:FFFFFF#The Air Hangar manufactures all air units in the game. Any air unit landing in close proximity to the Air Hangar will automatically receive repairs. You can also order Stealth or Fighter bombers from the Air Hangar.\n\n"
HT_HTP_SHIPYARD,				//+ "#C:FFFF80#The Shipyard\n #C:FFFFFF#A Shipyard can only be built at predefined locations adjacent to the shoreline. The Shipyard manufactures all sea units in the game.  Any sea unit returning to the Shipyard will automatically receive repairs.\n\n"
HT_HTP_STORE,					//+ "#C:FFFF80#The Store\n #C:FFFFFF#The Store holds your credit supply.  Each unit or structure has an equivalent credit cost to construct or repair.\nAutomatic repair is put on hold if your credit store is low, unless repairs are required by the Command Centre.\nConstructing more stores increases your credit holding capacity.\nSelling a store or any other building will increase your credits.\n\n"
HT_HTP_REFINERY,				//+ "#C:FFFF80#The Refinery\n #C:FFFFFF#This increases your credit input by 20% and your maximum credit storage by 5000 credits.\n\n"
HT_HTP_SHIELD_GENERATOR,		//+ "#C:FFFF80#The Shield Generator\n #C:FFFFFF#This building, when fully charged, can create a defensive shield to provide protection to units.\nThe shield will last for a limited time before the structure has to recharge. The shield can be switched on and off and will automatically recharge.\n\n"
HT_HTP_ENVIRONMENTAL_CONTROL,	//+ "#C:FFFF80#The Environmental Control\n #C:FFFFFF#This facility gives you some control over weather related phenomena; you can use it to launch attacks using the power of nature against enemy targets.\n\n"
HT_HTP_BUNKER,					//+ "#C:FFFF80#The Bunker\n #C:FFFFFF#This is an armoured defensive structure that offers protection to units, allowing them to fire on enemy targets.\nIf the structure is destroyed, all units still inside are also destroyed.\n\n"
HT_HTP_DEFENCE_TOWER,			//+ "#C:FFFF80#The Defence Tower\n #C:FFFFFF#This is an elevated armoured defensive structure that offers protection to units, allowing them to fire on enemy targets.\nThe Defence Tower has an improved line of sight. If the structure is destroyed, all units still inside are also destroyed.\n\n#C:FFFF80#Selling the Bunker or the Defence Tower\n#C:FFFFFF#The amount of credits that you will receive in return for the structure is displayed over the Sell icon. You must have at least one unit inside in order to sell the Bunker or Defence Tower. All units inside will exit on selling the structure.\n\n"
HT_HTP_GUN_PLATFORM,			//+ "#C:FFFF80#The Gun Platform\n #C:FFFFFF#This is an elevated gun platform with a large line of sight providing defence for your base.\n\n#C:FFFF80#Selling the Gun Platform\n#C:FFFFFF#The amount of credits that you will receive in return for the structure is displayed over the Sell icon.\n\n"
HT_HTP_HT_ARTILLERY,			//+ "#C:FFFF80#Artillery\n #C:FFFFFF#These structures can be used to defend your base; some automatically intercept enemy units and ordnance and need to automatically recharge.\n\n"

HT_COMMAND_CENTRE_TOUCH,	//+ "#C:FFFF80#Build Construction Robot: #C:FFFFFF#Select Command Centre and touch Command Menu icon, tap Construction Robot to build robot, repeat tap to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Command Centre and touch Command Menu icon, use Command Menu to select Set Rally Point, touch clear area of map to set Rally Point.\n\n"
HT_COMMAND_CENTRE_JOYPAD,	//+ "#C:FFFF80#Build Construction Robot: #C:FFFFFF#Select Command Centre, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Construction Robot, press #I:shield_a_sm# to build robot, repeat to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Command Centre, hold down  #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Set Rally Point, move #I:shield_l_udlr_sm# to clear area of map to set with #I:shield_a_sm#.\n\n"
HT_COMMAND_CENTRE_MOUSE,	//+ "#C:FFFF80#Build Construction Robot: #C:FFFFFF#Select Command Centre, click Command Menu icon, click on Construction Robot to build robot, repeat to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Command Centre, click on Command Menu icon, use Command Menu to select Set Rally Point, click on clear area of map to set Rally Point.\n\n"

HT_ROBOT_FACTORY_TOUCH,		//+ "#C:FFFF80#Build Robot: #C:FFFFFF#Select Factory and touch Command Menu icon, use Command Menu to select robot type to build, repeat to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Factory and touch Command Menu icon, use Command Menu to select Set Rally Point, touch clear area of map to set Rally Point.\n\n"
HT_ROBOT_FACTORY_JOYPAD,	//+ "#C:FFFF80#Build Robot: #C:FFFFFF#Select Factory, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer  circles and select robot type, press #I:shield_a_sm# to build robot, repeat to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Factory, hold down  #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Set Rally Point, move #I:shield_l_udlr_sm# to clear area of map to set with #I:shield_a_sm#.\n\n"
HT_ROBOT_FACTORY_MOUSE,		//+ "#C:FFFF80#Build Robot: #C:FFFFFF#Select Factory, click on Command Menu icon, use Command Menu to select robot type, repeat to build multiple units.\n#C:FFFF80#Set Rally Point: #C:FFFFFF#Select Factory, click on Command Menu icon, use Command Menu to select Set Rally Point, click on clear area of map to set Rally Point.\n\n"

HT_SELL_BUILDING_TOUCH,		//+ "#C:FFFF80#Sell Building: #C:FFFFFF#Select building, use Command Menu and select the Sell option.\n\n"
HT_SELL_BUILDING_JOYPAD,	//+ "#C:FFFF80#Sell Building: #C:FFFFFF#Select building, use Command Menu and select the Sell option.\n\n"
HT_SELL_BUILDING_MOUSE,		//+ "#C:FFFF80#Sell Building: #C:FFFFFF#Select building, use Command Menu and select the Sell option.\n\n"

HT_RESEARCH_FACILITY_TOUCH,	//+ "#C:FFFF80#Upgrade Unit Armour: #C:FFFFFF#Select unit and touch Command Menu icon, use Command Menu to select Upgrade Unit Armour, touch to upgrade all units.\n#C:FFFF80#Upgrade Weapon Damage: #C:FFFFFF#Select unit and touch Command Menu icon, use Command Menu to select Upgrade Weapon Damage, touch to upgrade all weapons.\n#C:FFFF80#Upgrade Unit Speed: #C:FFFFFF#Select unit and touch Command Menu icon, use Command Menu to select Upgrade Unit Speed touch to upgrade all units.\n#C:FFFF80#Upgrade Building Armour: #C:FFFFFF#Select building and touch Command Menu icon, use Command Menu to select Upgrade Building Armour, touch to upgrade all buildings.\n\n"
HT_RESEARCH_FACILITY_JOYPAD,//+ "#C:FFFF80#Upgrade Unit Armour: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles to select Upgrade Unit Armour, press #I:shield_a_sm# to upgrade all units.\n#C:FFFF80#Upgrade Weapon Damage: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles to select Upgrade Weapon Damage, press #I:shield_a_sm# to upgrade all weapons.\n#C:FFFF80#Upgrade Unit Speed: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles to select Upgrade Unit Speed press #I:shield_a_sm# to upgrade all units.\n#C:FFFF80#Upgrade Building Armour: #C:FFFFFF#Select building, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles to select Upgrade Building Armour, press #I:shield_a_sm# to upgrade all buildings.\n\n"
HT_RESEARCH_FACILITY_MOUSE,	//+ "#C:FFFF80#Upgrade Unit Armour: #C:FFFFFF#Select unit, click Command Menu icon, use Command Menu to select Upgrade Unit Armour, click to upgrade all units.\n#C:FFFF80#Upgrade Weapon Damage: #C:FFFFFF#Select unit, click Command Menu icon, use Command Menu to select Upgrade Weapon Damage, click to upgrade all weapons.\n#C:FFFF80#Upgrade Unit Speed: #C:FFFFFF#Select unit, click Command Menu icon, use Command Menu to select Upgrade Unit Speed, click to upgrade all units.\n#C:FFFF80#Upgrade Building Armour: #C:FFFFFF#Select building, click Command Menu icon, use Command Menu to select Upgrade Building Armour, click to upgrade all buildings.\n\n"

HT_TELEPORT_TOUCH,			//+ "#C:FFFF80#Transport Unit: #C:FFFFFF#Select unit, move unit to Teleport, tap on valid area of map to transport unit to.\n#C:FFFF80#Transport Multiple Units: #C:FFFFFF#Select units, move units to Teleport, tap on valid area of map to transport units to.\n\n"
HT_TELEPORT_JOYPAD,			//+ "#C:FFFF80#Transport Unit: #C:FFFFFF#Select unit, move unit to Teleport, move over valid area of map to transport unit to and press #I:shield_a_sm#.\n#C:FFFF80#Transport Multiple Units: #C:FFFFFF#Select units, move units to Teleport, move over valid area of map to transport units to and press #I:shield_a_sm#.\n\n"
HT_TELEPORT_MOUSE,			//+ "#C:FFFF80#Transport Unit: #C:FFFFFF#Select unit, move unit to Teleport, click with #I:lmb_click# on valid area of map to transport unit to.\n#C:FFFF80#Transport Multiple Units: #C:FFFFFF#Select units, move units to Teleport, click with #I:lmb_click# on valid area of map to transport units to.\n\n"

HT_VEHICLE_FACTORY_TOUCH,	//+ "#C:FFFF80#Build Vehicle: #C:FFFFFF#Select Factory and touch Command Menu icon, use Command Menu to select vehicle type to build, repeat to build multiple units.\n\n"
HT_VEHICLE_FACTORY_JOYPAD,	//+ "#C:FFFF80#Build Vehicle: #C:FFFFFF#Select Factory, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select vehicle type, press #I:shield_a_sm# to build vehicle , repeat to build multiple units.\n\n"
HT_VEHICLE_FACTORY_MOUSE,	//+ "#C:FFFF80#Build Vehicle: #C:FFFFFF#Select Factory, click on Command Menu icon, use Command Menu to select vehicle type, repeat to build multiple units.\n\n"

HT_AIR_HANGAR_TOUCH,		//+ "#C:FFFF80#Build Air Unit: #C:FFFFFF#Select Air Hangar and touch Command Menu icon, use Command Menu to select air unit type to build, repeat to build multiple units.\n#C:FFFF80#Re-arm Air Unit: #C:FFFFFF#Select Air Unit, and touch Air Hangar.\n#C:FFFF80#Repair Air Unit: #C:FFFFFF#Select Air Unit and touch Command Menu icon, use Command Menu to select Land, tap on Air Hangar to land and repair air unit.\n#C:FFFF80#Order Stealth/Fighter Bomber: #C:FFFFFF#Select Air Hangar and touch Command Menu icon, use Command Menu to select Order Stealth OR Fighter Bomber.\n\n"
HT_AIR_HANGAR_JOYPAD,		//+ "#C:FFFF80#Build Air Unit: #C:FFFFFF#Select Air Hangar, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select air unit type, press #I:shield_a_sm# to build air unit, repeat to build multiple units.\n#C:FFFF80#Re-arm Air Unit: #C:FFFFFF#Select Air Unit, move over Air Hangar and press #I:shield_a_sm#\n#C:FFFF80#Repair Air Unit: #C:FFFFFF#Select Air Hangar, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Land, move over Air Hangar and press #I:shield_a_sm# to land and repair air unit.\n#C:FFFF80#Order Stealth/Fighter Bomber: #C:FFFFFF#Select Air Hangar, hold down  #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Order Stealth OR Fighter Bomber.\n\n"
HT_AIR_HANGAR_MOUSE,		//+ "#C:FFFF80#Build Air Unit: #C:FFFFFF#Select Air Hangar, click on Command Menu icon, use Command Menu to select air unit type, repeat to build multiple units.\n#C:FFFF80#Re-arm Air Unit: #C:FFFFFF#Select Air Unit, and pass <CURSOR> over Air Hangar, click on Air Hangar.\n#C:FFFF80#Repair Air Unit: #C:FFFFFF#Select Air Unit, click Command Menu icon, use Command Menu to select Land, click on Air Hangar to land and repair air unit.\n#C:FFFF80#Order Stealth/Fighter Bomber: #C:FFFFFF#Select Air Hangar, click Command Menu icon, use Command Menu to select Order Stealth OR Fighter Bomber.\n\n"

HT_SHIPYARD_TOUCH,			//+ "#C:FFFF80#Build Shipyard: #C:FFFFFF#Select Construction Robot, touch valid shipyard location.\n#C:FFFF80#Build Sea Unit: #C:FFFFFF#Select Shipyard and touch Command Menu icon, use Command Menu to select sea unit, touch to build unit, repeat to build multiple units.\n#C:FFFF80#Repair Sea Unit: #C:FFFFFF#Select Sea Unit, touch Shipyard to order unit back to shipyard.\n\n"
HT_SHIPYARD_JOYPAD,			//+ "#C:FFFF80#Build Shipyard: #C:FFFFFF#Select Construction Robot, move over valid shipyard location and press #I:shield_a_sm#.\n#C:FFFF80#Build Sea Unit: #C:FFFFFF#Select Shipyard, use Command Menu to select sea unit, press #I:shield_a_sm# to build unit, repeat to build multiple units.\n#C:FFFF80#Repair Sea Unit: #C:FFFFFF#Select Sea Unit, move over Shipyard and press #I:shield_a_sm# to order unit back to shipyard.\n\n"
HT_SHIPYARD_MOUSE,			//+ "#C:FFFF80#Build Shipyard: #C:FFFFFF#Select Construction Robot, click on valid shipyard location.\n#C:FFFF80#Build Sea Unit: #C:FFFFFF#Select Shipyard, use Command Menu to select sea unit, click to build unit, repeat to build multiple units.\n#C:FFFF80#Repair Sea Unit: #C:FFFFFF#Select Sea Unit, click on Shipyard to order unit back to shipyard.\n\n"

HT_SHIELD_GENERATOR_TOUCH,		//+ "#C:FFFF80#Switch Force-field On/Off: #C:FFFFFF#Tap Shield Generator to switch force-field on and off.\n\n"
HT_SHIELD_GENERATOR_JOYPAD,		//+ "#C:FFFF80#Switch Force-field On/Off: #C:FFFFFF#Move over Shield Generator and press #I:shield_a_sm# to switch force-field on and off.\n\n"
HT_SHIELD_GENERATOR_MOUSE,		//+ "#C:FFFF80#Switch Force-field On/Off: #C:FFFFFF#Click #I:lmb_click# on Shield Generator to switch force-field on and off.\n\n"

HT_ENVIRONMENTAL_CONTROL_TOUCH,	//+ "#C:FFFF80#Select Environmental Strike: #C:FFFFFF#Select option from Command Menu, select enemy target (can be structure or unit).\n\n"
HT_ENVIRONMENTAL_CONTROL_JOYPAD,//+ "#C:FFFF80#Select Environmental Strike: #C:FFFFFF#Select option from Command Menu, select enemy target (can be structure or unit).\n\n"
HT_ENVIRONMENTAL_CONTROL_MOUSE,	//+ "#C:FFFF80#Select Environmental Strike: #C:FFFFFF#Select option from Command Menu, select enemy target (can be structure or unit).\n\n"

HT_BUNKER_TOUCH,				//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building and touch Command Menu icon, use Command Menu to select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building and touch Command Menu icon, use Command Menu to select All Units to exit.\n\n"
HT_BUNKER_JOYPAD,				//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select All Units to exit.\n\n"
HT_BUNKER_MOUSE,				//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building, click on Command Menu icon, use Command Menu to select select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building, click on Command Menu icon, use Command Menu to select select All Units to exit.\n\n"

HT_DEFENCE_TOWER_TOUCH,			//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building and touch Command Menu icon, use Command Menu to select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building and touch Command Menu icon, use Command Menu to select All Units to exit.\n\n"
HT_DEFENCE_TOWER_JOYPAD,		//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select All Units to exit.\n\n"
HT_DEFENCE_TOWER_MOUSE,			//+ "#C:FFFF80#Exit Single Unit: #C:FFFFFF#Select building, click on Command Menu icon, use Command Menu to select select unit to exit.\n#C:FFFF80#Exit All Units: #C:FFFFFF#Select building, click on Command Menu icon, use Command Menu to select select All Units to exit.\n\n"

HT_INFANTRY_ROBOT_TOUCH,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, and tap Command Menu icon to bring up Command Menu. Tap on the appropriate outer circle to select the Guard Command. Tap on the building/unit that you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit and tap Command Menu icon to bring up Command Menu.  Tap on the appropriate outer circle to select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and touch enemy target to attack.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit and touch flag.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Touch unit, hold and drag selection area over adjacent units to select.\n\n"
HT_INFANTRY_ROBOT_JOYPAD,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and press #I:shield_a_sm# on valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select the Guard command. Move over and select unit or structure you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and move over enemy target and press #I:shield_a_sm#.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, move over a flag and press #I:shield_a_sm#.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Move over unit and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around adjacent units to add to group.\n\n"
HT_INFANTRY_ROBOT_MOUSE,		//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on valid area of map to move unit.\n#C:FFFF80#Guard: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on Guard Command. Click on the building/unit that you wish to guard.\n#C:FFFF80#Set Unit Attitude: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select Defensive, Neutral or Aggressive mode.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and click #I:lmb_click# on enemy target to attack.\n#C:FFFF80#Claim Flag: #C:FFFFFF#Select unit, point cursor over flag until <HAND CURSOR> appears. Click again to order unit to claim flag.\n#C:FFFF80#Select Multiple Units: #C:FFFFFF#Move over unit and click and hold #I:lmb_click#, drag mouse over adjacent units to select OR Hold down <SHIFT> whilst clicking units to add to/remove from a group.\n\n"

HT_CONSTRUCTION_ROBOT_TOUCH,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch valid area of map to move unit.\n#C:FFFF80#Build: #C:FFFFFF#Select Construction Robot, tap Command Menu icon to bring up Command Menu. Tap on the appropriate outer circle to select the Build command. Choose valid area shown with green rectangle to build structure.\n#C:FFFF80#Repair: #C:FFFFFF#Select unit and touch damaged unit/building.\n#C:FFFF80#Guard: #C:FFFFFF#Select Construction Robot, tap Command Menu icon to bring up Command Menu. Tap on the appropriate outer circle to select the Guard command. Tap on unit or structure you wish to guard.\n\n"
HT_CONSTRUCTION_ROBOT_JOYPAD,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and press #I:shield_a_sm# on valid area of map to move unit\n#C:FFFF80#Build: #C:FFFFFF# Select Construction Robot, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select the Build command.  Use #I:shield_r_udlr_sm# to choose valid area shown with green rectangle to build structure.\n#C:FFFF80#Repair: #C:FFFFFF#Select unit and press #I:shield_a_sm# on damaged unit/building.\n#C:FFFF80#Guard: #C:FFFFFF#Select Construction Robot, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select the Guard command. Move over and select unit or structure you wish to guard.\n\n"
HT_CONSTRUCTION_ROBOT_MOUSE,	//+ "#C:FFFF80#Select unit: #C:FFFFFF#Click on unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on valid area of map to move unit\n#C:FFFF80#Build: #C:FFFFFF#Select Construction Robot, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select the Build command.  Choose valid area shown with green rectangle to build structure.\n#C:FFFF80#Repair: #C:FFFFFF#Select unit and click on damaged unit/building.\n#C:FFFF80#Guard: #C:FFFFFF#Select Construction Robot, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select the Guard command. Click on the unit or structure you wish to guard.\n\n"

HT_TECHNICIAN_TOUCH,			//+ "#C:FFFF80#Convert Building/Unit: #C:FFFFFF#Select unit and touch enemy unit/building.\n\n"
HT_TECHNICIAN_JOYPAD,			//+ "#C:FFFF80#Convert Building/Unit: #C:FFFFFF#Select unit move over enemy unit/building and press #I:shield_a_sm#.\n\n"
HT_TECHNICIAN_MOUSE,			//+ "#C:FFFF80#Convert Building/Unit: #C:FFFFFF#Select unit and click on enemy unit/building.\n\n"

HT_EXPLOSIVES_EXPERT_TOUCH,		//+ "#C:FFFF80#Lay Mine/Det Pack: #C:FFFFFF#Select unit and tap Command Menu icon to bring up Command Menu.  Tap on the appropriate outer circle to select Mine, tap on map to lay mine, touch enemy target to lay det pack.\n#C:FFFF80#Replenish Mines/Det Packs: #C:FFFFFF#Select unit, and touch Robot Factory.\n#C:FFFF80#Disarm Det Pack: #C:FFFFFF#Select unit, touch enemy det pack.\n\n"
HT_EXPLOSIVES_EXPERT_JOYPAD,	//+ "#C:FFFF80#Lay Mine/Det Pack: #C:FFFFFF#Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Mine, move over map or enemy target to lay mine or det pack.\n#C:FFFF80#Replenish Mines/Det Packs: #C:FFFFFF#Select unit, use #I:shield_l_udlr_sm# and #I:shield_a_sm# to order unit back to Robot Factory.\n#C:FFFF80#Disarm Det Pack: #C:FFFFFF#Select unit, move #I:shield_l_udlr_sm# over enemy det pack and press #I:shield_a_sm#.\n\n"
HT_EXPLOSIVES_EXPERT_MOUSE,		//+ "#C:FFFF80#Lay Mine/Det Pack: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select Mine, click on map to lay mine/click on enemy target to lay det pack.\n#C:FFFF80#Replenish Mines/Det Packs: #C:FFFFFF#Select unit, and pass <CURSOR> over Robot Factory, click on Robot Factory.\n#C:FFFF80#Disarm Det Pack: #C:FFFFFF#Select unit, click on enemy det pack.\n\n"

HT_SPY_TOUCH,					//+ "#C:FFFF80#Deposit Virus: #C:FFFFFF#Select unit, touch enemy structure.\n\n"
HT_SPY_JOYPAD,					//+ "#C:FFFF80#Deposit Virus: #C:FFFFFF#Select unit, move over enemy structure and press #I:shield_a_sm#.\n\n"
HT_SPY_MOUSE,					//+ "#C:FFFF80#Deposit Virus: #C:FFFFFF#Select unit, click on enemy structure.\n\n"

HT_GROUND_UNITS_TOUCH,			//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Touch unit, hold and drag selection area over adjacent units to select.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and touch a valid area of the map.\n\n"
HT_GROUND_UNITS_JOYPAD,			//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit, move over a valid area of the map and press #I:shield_a_sm#.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Move over unit and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around adjacent units to add to group.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group, move over a valid area of the map and press #I:shield_a_sm#.\n\n"
HT_GROUND_UNITS_MOUSE,			//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Move over unit and click and hold #I:lmb_click#, drag mouse over adjacent units to select OR Hold down <SHIFT> whilst clicking units to add to/remove from a group.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and click #I:lmb_click# on a valid area of the map.\n\n"

HT_TRANSPORT_UNITS_TOUCH,		//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and touch valid area of map.\n#C:FFFF80#Load Single Unit: #C:FFFFFF#Select unit and touch transport unit when load cursor appears.\n#C:FFFF80#Load Multiple Units: #C:FFFFFF#Select multiple units and touch transport unit when load cursor appears.\n#C:FFFF80#Unload Single Unit: #C:FFFFFF#Select transport unit, and select unit to unload.\n#C:FFFF80#Unload Multiple Units: #C:FFFFFF#Select transport unit, and select units to unload.\n\n"
HT_TRANSPORT_UNITS_JOYPAD,		//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit, move over valid area of map and press #I:shield_a_sm#.\n#C:FFFF80#Load Single Unit: #C:FFFFFF#Select unit, move over transport unit until load cursor appears, press #I:shield_a_sm#.\n#C:FFFF80#Load Multiple Units: #C:FFFFFF#Select multiple units, move over transport unit until load cursor appears, press #I:shield_a_sm#.\n#C:FFFF80#Unload Single Unit: #C:FFFFFF#Select transport unit, and select unit to unload.\n#C:FFFF80#Unload Multiple Units: #C:FFFFFF#Select transport unit, and select units to unload.\n\n"
HT_TRANSPORT_UNITS_MOUSE,		//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and click on valid area of map.\n#C:FFFF80#Load Single Unit: #C:FFFFFF#Select unit and click on transport unit when <LOAD CURSOR> appears.\n#C:FFFF80#Load Multiple Units: #C:FFFFFF#Select multiple units and click on transport unit when <LOAD CURSOR> appears.\n#C:FFFF80#Unload Single Unit: #C:FFFFFF#Select transport unit, and select unit to unload.\n#C:FFFF80#Unload Multiple Units: #C:FFFFFF#Select transport unit, and select units to unload.\n\n"

HT_SEA_UNITS_TOUCH,				//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and touch valid area of map.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and touch enemy target to attack.\n\n"
HT_SEA_UNITS_JOYPAD,			//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit, move over valid area of map and press #I:shield_a_sm#.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit, move over enemy target and press #I:shield_a_sm# to attack.\n\n"
HT_SEA_UNITS_MOUSE,				//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and click on valid area of map.\n#C:FFFF80#Attack: #C:FFFFFF#Select unit and click on enemy target to attack.\n\n"

HT_CRUISER_TOUCH,				//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and touch valid area of map.\n#C:FFFF80#Lay Sea Mines: #C:FFFFFF#Select unit and tap Command Menu icon to bring up Command Menu. Tap on the appropriate outer circle to select Mine, tap on map to lay mine.\n#C:FFFF80#Replenish Mines: #C:FFFFFF#Select unit, and touch Shipyard, unit will return and replenish mines.\n\n"
HT_CRUISER_JOYPAD,				//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit, move over valid area of map and press #I:shield_a_sm#.\n#C:FFFF80#Lay Sea Mines: #C:FFFFFF# Select unit, hold down #I:shield_rb_sm# and use #I:shield_l_udlr_sm# to move through the outer circles and select Mine, use #I:shield_l_udlr_sm# and #I:shield_a_sm# to position mine on map.\n#C:FFFF80#Replenish Mines: #C:FFFFFF#Select unit, use #I:shield_l_udlr_sm# and #I:shield_a_sm# to order unit back to Shipyard, unit will return and replenish mines.\n\n"
HT_CRUISER_MOUSE,				//+ "#C:FFFF80#Select Unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move Unit: #C:FFFFFF#Select unit and click on valid area of map.\n#C:FFFF80#Lay Sea Mines: #C:FFFFFF#Select unit, click on Command Menu icon to bring up Command Menu. Click on the appropriate outer circle to select Mine, click on map to lay mine.\n#C:FFFF80#Replenish Mines: #C:FFFFFF#Select unit, and pass <CURSOR> over Shipyard, click #I:lmb_click# on Shipyard, unit will return and replenish mines.\n\n"

HT_AIR_UNITS_TOUCH,				//+ "#C:FFFF80#Select unit: #C:FFFFFF#Touch unit.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and touch a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Touch unit, hold and drag selection area over adjacent units to select.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and touch a valid area of the map.\n\n"
HT_AIR_UNITS_JOYPAD,			//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and press #I:shield_a_sm#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit, move over a valid area of the map and press #I:shield_a_sm#.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Move over unit and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around adjacent units to add to group.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group, move over a valid area of the map and press #I:shield_a_sm#.\n\n"
HT_AIR_UNITS_MOUSE,				//+ "#C:FFFF80#Select unit: #C:FFFFFF#Move over unit and click #I:lmb_click#.\n#C:FFFF80#Move unit: #C:FFFFFF#Select unit and click on a valid area of the map.\n#C:FFFF80#Select multiple units: #C:FFFFFF#Move over unit and click and hold #I:lmb_click#, drag mouse over adjacent units to select OR Hold down <SHIFT> whilst clicking units to add to/remove from a group.\n#C:FFFF80#Move multiple units: #C:FFFFFF#Select unit group and click #I:lmb_click# on a valid area of the map.\n\n"

HT_BOMBERS_TOUCH,				//+ "#C:FFFF80#Order Unit: #C:FFFFFF#Select Air Hangar, use Command Menu to access option to Order Bomber, tap to select.\n#C:FFFF80#Bomb Target: #C:FFFFFF#Order bomber and touch enemy target.\n\n"
HT_BOMBERS_JOYPAD,				//+ "#C:FFFF80#Order Unit: #C:FFFFFF#Select Air Hangar, use Command Menu to access option to Order Bomber, press #I:shield_a_sm# to select.\n#C:FFFF80#Bomb Target: #C:FFFFFF#Order bomber and move over valid enemy target and press #I:shield_a_sm#.\n\n"
HT_BOMBERS_MOUSE,				//+ "#C:FFFF80#Order Unit: #C:FFFFFF#Select Air Hangar, use Command Menu to access option to Order Bomber, click to select.\n#C:FFFF80#Bomb Target: #C:FFFFFF#Order bomber and click on enemy target.\n\n"

CREDITS_KAVCOM,				//+ "#C:FFFFF#Published by Kavcom Ltd.\n\n"
CREDITS_TONY_K,				//+ "#C:FFFF80#Director: #C:FFFFFF#Tony Kavanagh.\n\n"
CREDITS_TT,					//+ "#C:FFFFF#Developed by TickTock Games Ltd.\n\n"
CREDITS_PRODUCER,			//+ "#C:FFFF80#Producer: #C:FFFFFF#Jonathan Seymour.\n\n"
CREDITS_LEADPROGRAMMER,		//+ "#C:FFFF80#Lead Programmer: #C:FFFFFF#Arden Aspinall.\n\n"
CREDITS_PROGRAMMERS,		//+ "#C:FFFF80#Programmers: #C:FFFFFF#Martin Caine, Paul Kelly,Jonathan Wright.\n\n"
CREDITS_LEADGFX,			//+ "#C:FFFF80#Lead Gfx Artist: #C:FFFFFF#Ed Garbutt.\n\n"
CREDITS_GFXS,				//+ "#C:FFFF80#Gfx Artists: #C:FFFFFF#Modestas Sateikas, Marc Richmond, Victoria Hall.\n\n"
CREDITS_SCRIPTER,			//+ "#C:FFFF80#Scripter: #C:FFFFFF#Bridie Wright.\n\n"
CREDITS_SPECIAL_THANKS,		//+ "#C:FFFF80#Special Thanks:\n#C:FFFFFF#Phil Scott, Phil Wright, Dominic Kavanagh, Elise Aspinall.\n\n"

HINT_TXT_CONTROL_TERRITORY,		//+ "#C:FFFFF#Controlling Land and Territory\n\n"
HINT_TXT_CONTROL_TERRITORY_1,	//+ "#C:FFFF80#Land Grab!\n#C:FFFFFF#Capturing territories increases the number of credits you earn per minute and gives you extra build space.\n\n"
HINT_TXT_CONTROL_TERRITORY_2,	//+ "#C:FFFF80#Fair Share!\n#C:FFFFFF#Always endeavour to make it your opening move to grab your share of the territories. If you do not capture at least 50% of the map, you will always be in danger of losing as the enemy has the cash to build more than you. Set up a frontline to protect the area where your 50% hits the opponent's 50%, and then make your incursions from there.\n\n"
HINT_TXT_CONTROL_TERRITORY_3,	//+ "#C:FFFF80#Rapid Control!\n#C:FFFFFF#Controlling more of the map allows you to construct factories and build up your attack forces.  Remember air units can destroy the enemy units and defences, but only your ground units can occupy the territory.\n\n"
HINT_TXT_CONTROL_TERRITORY_4,	//+ "#C:FFFF80#Psycho Scouting!\n#C:FFFFFF#Sending out your Psycho units to scout the territory can be the fastest way to control new territory.  Send in Tough units to protect them if necessary.\n\n"

HINT_TXT_CLAIM_COLLECT,			//+ "#C:FFFFF#Claiming and Collecting\n\n"
HINT_TXT_CLAIM_COLLECT_1,		//+ "#C:FFFF80#Claim Flags!\n#C:FFFFFF#Use robots to grab territory flags, changing them to your team colour and capturing un-owned buildings.\n\n"
HINT_TXT_CLAIM_COLLECT_2,		//+ "#C:FFFF80#Collect Stuff!\n#C:FFFFFF#Robots can carry 'gadgets' by grabbing them as you would a flag.\n\n"
HINT_TXT_CLAIM_COLLECT_3,		//+ "#C:FFFF80#Scavenge Unmanned Resources!\n#C:FFFFFF#You can take control of unmanned vehicles using infantry robots.\n\n"
HINT_TXT_CLAIM_COLLECT_4,		//+ "#C:FFFF80#Tech Take-over!\n#C:FFFFFF#Use Technicians to convert enemy buildings and units for your use.\n\n"

HINT_TXT_ORGANISE_FORCES,		//+ "#C:FFFFF#Organise your forces\n\n"
HINT_TXT_ORGANISE_FORCES_1,		//+ "#C:FFFF80#Set Rally Points!\n#C:FFFFFF#When building units, choose a delivery location using 'Set Rally Point'.\n\n"
HINT_TXT_ORGANISE_FORCES_2,		//+ "#C:FFFF80#Select Multiple Units!\n#C:FFFFFF#Set rally points for Ground/Sea/Air Units separate from each other so you can use the Select multiple units command to select a large group at once.\n\n"
HINT_TXT_ORGANISE_FORCES_3,		//+ "#C:FFFF80#Group your units!\n#C:FFFFFF#Assign groups to your main and critical units ASAP, and keep them separate. This makes things easier when your units are in the heat of battle.\n\n"
HINT_TXT_ORGANISE_FORCES_4,		//+ "#C:FFFF80#Auto de-select!\n#C:FFFFFF#Turning on Auto-deselect can help to avoid giving a Move command to units.\n\n"

HINT_TXT_BUILD_REPAIR,			//+ "#C:FFFFF#Build and Repair\n\n"
HINT_TXT_BUILD_REPAIR_1,		//+ "#C:FFFF80#Robot Repair!\n#C:FFFFFF#Use Construction robots to create new structures and also repair damaged units, buildings and bridges.\n\n"
HINT_TXT_BUILD_REPAIR_2,		//+ "#C:FFFF80#The Horatio Imperative!\n#C:FFFFFF#Control maps by strategically repairing and destroying bridges.\n\n"
HINT_TXT_BUILD_REPAIR_3,		//+ "#C:FFFF80#Shipbuilding!\n#C:FFFFFF#Look out for the foundations of old shipyards along the coast, and send your Construction Robots to repair them.\n\n"

HINT_TXT_BOLSTER_DEFENCES,		//+ "#C:FFFFF#Bolster your lines of defence\n\n"
HINT_TXT_BOLSTER_DEFENCES_1,	//+ "#C:FFFF80#Protect your attack forces!\n#C:FFFFFF#Bunkers allow you to place up to 4 robots inside without losing their ability to attack.\n\n"
HINT_TXT_BOLSTER_DEFENCES_2,	//+ "#C:FFFF80#Bunker down!\n#C:FFFFFF#Place bunkers or defence towers at strategic points on the map, and keep a Construction Robot handy to maintain the structure.\n\n"
HINT_TXT_BOLSTER_DEFENCES_3,	//+ "#C:FFFF80#Defend your hero!\n#C:FFFFFF#Take special care of Hero units.\n\n"
HINT_TXT_BOLSTER_DEFENCES_4,	//+ "#C:FFFF80#Achilles Heel!\n#C:FFFFFF#Keep your Command Centre protected at all times. 9 times out of 10, its destruction will cost you the mission, and destroying it will be the central objective of the enemy campaign against you. Strike a balance between spending your credits defending this structure and the cost of waging your campaign at the frontline.  Usually the best defence is to go on the offensive and cut the enemy's credit flow, reducing the amount of units he can throw at you.\n\n"
HINT_TXT_BOLSTER_DEFENCES_5,	//+ "#C:FFFF80#Protect Chokepoints!\n#C:FFFFFF#Identify chokepoints like bridges and narrow valleys and build defences here to protect them.\n\n"
HINT_TXT_BOLSTER_DEFENCES_6,	//+ "#C:FFFF80#Protect your landing zones!\n#C:FFFFFF#Clear the landing zones for transport helicopters as landing in enemy controlled territory will leave your units vulnerable to attack.\n\n"

HINT_TXT_USE_CREDITS_WISELY,	//+ "#C:FFFFF#Using your credits wisely\n\n"
HINT_TXT_USE_CREDITS_WISELY_1,	//+ "#C:FFFF80#Max out your credit!\n#C:FFFFFF#You can increase your maximum credit limit by building stores.\n\n"
HINT_TXT_USE_CREDITS_WISELY_2,	//+ "#C:FFFF80#Selling up!\n#C:FFFFFF#If you find you are not producing enough units to cope with attacks and you are in need of a cash injection, consider flogging any utility buildings such as Radar Stations and Teleporters, and any secondary or tertiary structures such as Stores, Research Facilities and any excess factories. Put the cash into constructing offensive units and maintaining defences. When your position is more secure you can rebuild what you sold.\n\n"
HINT_TXT_USE_CREDITS_WISELY_3,	//+ "#C:FFFF80#Sell it before you lose it!\n#C:FFFFFF#Sell buildings you don't need or can't defend.\n\n"
HINT_TXT_USE_CREDITS_WISELY_4,	//+ "#C:FFFF80#Wise Investments!\n#C:FFFFFF#Find out what a structure provides in terms of defence or production before building or selling.\n\n"
HINT_TXT_USE_CREDITS_WISELY_5,	//+ "#C:FFFF80#Production v Consumption!\n#C:FFFFFF#Only build stores and refineries if you need to  building more units and structures often consumes your credits before you generate any surplus.\n\n"

HINT_TXT_ON_THE_ATTACK,			//+ "#C:FFFFF#On the Attack\n\n"
HINT_TXT_ON_THE_ATTACK_1,		//+ "#C:FFFF80#Focus your firepower!\n#C:FFFFFF#When attacking multiple enemy units, order all your attacking units to focus fire on one enemy unit at a time, all units attacking at the same time, so that you quickly reduce the amount of return fire.\n\n"
HINT_TXT_ON_THE_ATTACK_2,		//+ "#C:FFFF80#Long Range Attacks!\n#C:FFFFFF#If you can attack from a distance using air or sea units, do so before sending in your ground units to finish the job.\n\n"
HINT_TXT_ON_THE_ATTACK_3,		//+ "#C:FFFF80#Get in; blow up; get out!\n#C:FFFFFF#Teleport Explosives Experts into enemy territory to demolish key enemy structures.\n\n"
HINT_TXT_ON_THE_ATTACK_4,		//+ "#C:FFFF80#Wide Range Missile Attacks!\n#C:FFFFFF#Remember that missiles launched from Missile Boats have a wide range  they can hit any target on the map.  Build anti-missile defences as soon as you can.\n\n"
HINT_TXT_ON_THE_ATTACK_5,		//+ "#C:FFFF80#Targeted Ground Attacks!\n#C:FFFFFF#Specify Anti-Air Site as a target for Ground Units  they will need to destroy this structure to give your Air units a better chance of attacking key enemy buildings.\n\n"

HINT_TXT_GETTING_UPPER_HAND,	//+ "#C:FFFFF#Getting the Upper Hand\n\n"
HINT_TXT_GETTING_UPPER_HAND_1,	//+ "#C:FFFF80#Gun Emplacements\n#C:FFFFFF#Destroy gun emplacements efficiently by sending in something that the gun can't attack. Where this option isn't available, or air and ground attack gun emplacements are in mutually defensive range of each other, send in your attacking units simultaneously and from opposing angles. The gun can only shoot at one unit at a time giving other units time to make an unchallenged attack. More powerful gun emplacements or concentrations of gun emplacements should be avoided if possible. Hold off attacking them until you have enough units to overwhelm them.\n\n"
HINT_TXT_GETTING_UPPER_HAND_2,	//+ "#C:FFFF80#Spy Spotters!\n#C:FFFFFF#If disrupters and shockwave cannons are available to your enemy, make sure you use a spy to act as a spotter; then take them out as quickly as possible.\n\n"

//*********Camera Tutorial*********

TT_TUTORIAL_BOX_1,				//+ "Welcome to the Z: Steel Soldiers tutorial - we're all about getting our new recruits ready for war so dig in and listen up!\n"
TT_TUTORIAL_BOX_2,				//+ "Check out the battlefield with a range of camera movements.  Let's get to grips with how to pan the camera.\n"

TT_TUTORIAL_BOX_3_TOUCH,		//+ "Touch and move left, right, up and down.\n"
TT_TUTORIAL_BOX_3_JOYPAD,		//+ "Use #I:shield_l_udlr_sm# to move left, right, up and down.\n"
TT_TUTORIAL_BOX_3_MOUSE,		//+ "Hold down #I:rmb_click# and move left, right, up and down OR Move mouse pointer to left, right, top, or bottom edge of screen OR Use #I:kleft#, #I:kright#, #I:kup# or #I:kdown#.\n"

TT_TUTORIAL_BOX_4,				//+ "Well done. Now you've mastered that one, let's look at how to rotate the camera.\n"

TT_TUTORIAL_BOX_5_TOUCH,		//+ "Touch and hold with two fingers, rotate left or right.\n"
TT_TUTORIAL_BOX_5_JOYPAD,		//+ "Use the #I:shield_r_udlr_sm#, move left and right.\n"
TT_TUTORIAL_BOX_5_MOUSE,		//+ "Hold down #I:lmb_click# and #I:rmb_click# and push left and right OR hold down right hand <CTRL> key and use #I:kleft# or #I:kright#.\n"

TT_TUTORIAL_BOX_6,				//+ "You've got it. You'll also need to know how to zoom in and out.\n"

TT_TUTORIAL_BOX_7_TOUCH,		//+ "Pinch and zoom' in and out.\n"
TT_TUTORIAL_BOX_7_JOYPAD,		//+ "Use #I:shield_lt_sm# and #I:shield_rt_sm#.\n"
TT_TUTORIAL_BOX_7_MOUSE,		//+ "Roll mouse wheel forwards/backwards OR press <PAGEUP>, <PAGEDOWN> keys.\n"

TT_TUTORIAL_BOX_8,				//+ "Great. Finally, let's see how you can tilt the camera.\n"

TT_TUTORIAL_BOX_9_TOUCH,		//+ "Touch and hold with three fingers, move up or down.\n"
TT_TUTORIAL_BOX_9_JOYPAD,		//+ "Use the #I:shield_r_udlr_sm#, move up and down.\n"
TT_TUTORIAL_BOX_9_MOUSE,		//+ "Hold down #I:lmb_click# and #I:rmb_click# and push forwards/backwards OR hold down right hand <CTRL> key and use #I:kup# or #I:kdown#\n"

TT_TUTORIAL_BOX_10,				//+ "Excellent. You've got all the moves now to view the battlefield.  You can move on to the next section!\n"

//*********Construction Tutorial*********

TT_TUTORIAL_BOX_11,				//+ "One of our construction robots is ready and waiting for your command.  Let's get him to build some stuff!\n"

TT_TUTORIAL_BOX_12_TOUCH,		//+ "Touch the Construction robot.\n"
TT_TUTORIAL_BOX_12_JOYPAD,		//+ "Move over the Construction Robot and press #I:shield_a_sm#.\n"
TT_TUTORIAL_BOX_12_MOUSE,		//+ "Move over the Construction Robot and click #I:lmb_click#.\n"

TT_TUTORIAL_BOX_14_TOUCH,		//+ "You've selected the Construction Robot.  Let's get him to build a robot factory! Tap on the flashing icon to bring up the Command Menu.\n"
TT_TUTORIAL_BOX_14_JOYPAD,		//+ "You've selected the Construction Robot.  Let's get him to build a robot factory! Hold down #I:shield_rb_sm# to bring up the Command Menu.... Don't let go...\n"
TT_TUTORIAL_BOX_14_MOUSE,		//+ "You've selected the Construction Robot.  Let's get him to build a robot factory! Click on the flashing icon to bring up the Command Menu.\n"

TT_TUTORIAL_BOX_15_TOUCH,		//+ "Tap on the flashing Robot Factory.\n"
TT_TUTORIAL_BOX_15_JOYPAD,		//+ "... Now use #I:shield_l_udlr_sm# to highlight the flashing Robot Factory. Release #I:shield_rb_sm# to select.\n"
TT_TUTORIAL_BOX_15_MOUSE,		//+ "Click on the flashing Robot Factory.\n"

TT_TUTORIAL_BOX_16_TOUCH,		//+ "Choose a valid area shown with a green rectangle and tap to build structure.\n"
TT_TUTORIAL_BOX_16_JOYPAD,		//+ "Use #I:shield_l_udlr_sm# to choose a valid area shown with a green rectangle and press #I:shield_a_sm# to build structure.\n"
TT_TUTORIAL_BOX_16_MOUSE,		//+ "Choose a valid area shown with a green rectangle to build structure.\n"

TT_TUTORIAL_BOX_17,				//+ "Great job. Your Robot Factory has been constructed.\n"

TT_TUTORIAL_BOX_18_TOUCH,		//+ "Touch the Robot Factory.\n"
TT_TUTORIAL_BOX_18_JOYPAD,		//+ "Move over the Robot Factory and press #I:shield_a_sm#.\n"
TT_TUTORIAL_BOX_18_MOUSE,		//+ "Move over the Robot Factory and click #I:lmb_click#.\n"

TT_TUTORIAL_BOX_19_TOUCH,		//+ "Tap on the flashing icon to bring up the Command Menu.\n"
TT_TUTORIAL_BOX_19_JOYPAD,		//+ "Hold down #I:shield_rb_sm# to bring up the Command Menu.... Don't let go...\n"
TT_TUTORIAL_BOX_19_MOUSE,		//+ "Click on the flashing icon to bring up the Command Menu.\n"

TT_TUTORIAL_BOX_20_TOUCH,		//+ "Tap on the flashing Psycho.\n"
TT_TUTORIAL_BOX_20_JOYPAD,		//+ "... Now use #I:shield_l_udlr_sm# to highlight the flashing Psycho. Press #I:shield_a_sm# to select.\n\n"
TT_TUTORIAL_BOX_20_MOUSE,		//+ "Click on the flashing Psycho.\n"

TT_TUTORIAL_BOX_21,				//+ "You've built your first Psycho - he's ready for action so let's give him some orders.\n"

TT_TUTORIAL_BOX_BUILDING,		//+ "Please wait... Building...\n"

//*********Command Tutorial*********

TT_TUTORIAL_BOX_23_TOUCH,		//+ "Touch the Psycho unit.\n"
TT_TUTORIAL_BOX_23_JOYPAD,		//+ "Move over the Psycho unit and press #I:shield_a_sm#.\n"
TT_TUTORIAL_BOX_23_MOUSE,		//+ "Move over the Psycho unit and click #I:lmb_click#.\n"

//*********Touch, Joypad and Mouse differentiation not required for Box 23 *****

TT_TUTORIAL_BOX_23_1,	//+ "Use the camera to locate the first flashing target and move the Psycho to this position.\n"
					
TT_TUTORIAL_BOX_23_2,	//+ "Find the next target and move the Psycho unit to this location.\n"
					
TT_TUTORIAL_BOX_23_3,	//+ "Great - now find Target 3 and move your Psycho to this position.\n"

TT_TUTORIAL_BOX_24,				//+ "You've made it! Now, let's order the unit to attack a target on the map.\n"
TT_TUTORIAL_BOX_25_TOUCH,		//+ "Touch and target the barrels to attack them.\n"
TT_TUTORIAL_BOX_25_JOYPAD,		//+ "Move over the barrels to target them and press #I:shield_a_sm#.\n"
TT_TUTORIAL_BOX_25_MOUSE,		//+ "Click #I:lmb_click# on the barrels to target and attack them.\n"
TT_TUTORIAL_BOX_26,				//+ "Target destroyed!  Take out any other targets you can find!\n"
TT_TUTORIAL_BOX_27,				//+ "Peppered! You've discovered some two-bit squad who look like they need waking up.  Get them back to the action by selecting multiple units.\n"

TT_TUTORIAL_BOX_28_TOUCH,		//+ "Double tap on the Psycho unit to select all units of this type on the screen.\n"
TT_TUTORIAL_BOX_28_JOYPAD,		//+ "Double press #I:shield_a_sm# on the Psycho unit to select all units of this type on the screen.\n"
TT_TUTORIAL_BOX_28_MOUSE,		//+ "Double click on the Psycho unit to select all units of this type on the screen.\n"
TT_TUTORIAL_BOX_29,				//+ "You've selected all the Psycho units on the screen.  Now attack and destroy the last set of barrels!\n"

TT_TUTORIAL_BOX_30,				//+ "You can also use the drag and select function to select all units of any type on the screen.\n"
TT_TUTORIAL_BOX_31_TOUCH,		//+ "Touch screen, hold and drag selection area over units you wish to select.\n"
TT_TUTORIAL_BOX_31_JOYPAD,		//+ "Move over units and hold #I:shield_a_sm#, use #I:shield_l_udlr_sm# to create selection box around units you wish to select.\n"
TT_TUTORIAL_BOX_31_MOUSE,		//+ "Move over units and click and hold #I:lmb_click#, drag mouse over units you wish to select OR Hold down <SHIFT> key whilst clicking units to add to/remove from a group.\n"

//*********Claim & Capture Tutorial*********

TT_TUTORIAL_BOX_32,				//+ "So now you know how to select, move and attack.  As you scout out the map, you will see territory flags.  You need to grab these flags to increase your territory!\n"
TT_TUTORIAL_BOX_33_TOUCH,		//+ "Touch flag.\n"
TT_TUTORIAL_BOX_33_JOYPAD,		//+ "Move over a flag and press #I:shield_a_sm#.\n"
TT_TUTORIAL_BOX_33_MOUSE,		//+ "Point cursor over flag until Hand Cursor appears. Click again to order unit to claim flag.\n"
TT_TUTORIAL_BOX_35,				//+ "Well done.  The fog of war has lifted to reveal a neutral Radar Station. By capturing this territory, you now have control over this structure.\n"
TT_TUTORIAL_BOX_36,				//+ "You've completed the Z: Steel Soldiers Tutorial. Now carry on the fight in Level 1!\n"

TT_TUTORIAL_TUTORIAL,			//+ "Tutorial"
TT_TUTORIAL_CLOSE,				//+ "Close"
TT_TUTORIAL_NEXT,				//+ "Next"

TT_TUTORIAL_LEVEL_1_BOX_1,		//+ "This is a territory flag. When you find the flag near Brad he'll make himself known to you."
TT_TUTORIAL_LEVEL_1_BOX_2,		//+ "Well done; you've found Brad!"
TT_TUTORIAL_LEVEL_1_BOX_3,		//+ "Escort Brad to your Command Centre."

INGAMETIP_CONSTRUCTIONROBOTBUILD,	//+ "#I:shield_lb_sm# / #I:shield_rb_sm# Rotate Building. #I:shield_a_sm# Confirm."			
INGAMETIP_GRAB,						//+ "#I:shield_a_sm# Grab."														
INGAMETIP_ATTACK,					//+ "#I:shield_a_sm# Attack."																													
INGAMETIP_RALLYPOINT,				//+ "#I:shield_a_sm# Place Rally Point."
INGAMETIP_GUARD,					//+ "#I:shield_a_sm# Set Guard Point."

PLAY_TXT,					//+ "Play"
RESUME_TXT,					//+ "Resume"
NEWRESUME_CAMPAIGN_TXT,		//+ "Campaign"
HOWTOPLAY_TXT,				//+ "How To Play"
LEADERBOARDS_TXT,			//+ "Leaderboards"
ACHIEVEMENTS_TXT,			//+ "Achievements"
GLOSSARY_TXT,				//+ "Glossary"
TIPS_TXT,					//+ "Hints"
AUDIO_TXT,					//+ "Audio"
SUMMARY_TXT,				//+ "Summary"
NEWMISSION_TXT,				//+ "Mission"
HTP_BATTLEFIELD_TXT,		//+ "Battlefield"
HTP_ORDERS_TXT,				//+ "Orders"
HTP_ROBOTUNITS_TXT,			//+ "Robot Units"
HTP_GROUNDUNITS_TXT,		//+ "Ground Units"
HTP_AIRUNITS_TXT,			//+ "Air Units"
HTP_SEAUNITS_TXT,			//+ "Sea Units"
HTP_BUILDINGS_TXT,			//+ "Buildings"
BACKGROUND_VOL_TXT,			//+ "Ambient Volume"
DISPLAY_TXT,				//+ "Display"
GLOBAL_TXT,					//+ "Global"
FRIENDS_TXT,				//+ "Friends"
ASPECT_RATIO_TXT,			//+ "Aspect Ratio"
V_SYNC_TXT,					//+ "V-Sync"
NO_ENTRIES_TXT,				//+ "No Entries"
PLEASE_WAIT_TXT,			//+ "Please wait"
FULL_SCREEN_TXT,			//+ "Full Screen"
WINDOWED_TXT,				//+ "Windowed"


MAX_Z2STRINGS
};




extern class z2CStrings z2strings;

class z2CStrings{
public:
    z2CStrings();
    ~z2CStrings();
	static void init(); // MSC: init the strings rather than allowing it to happen at app start
    //static  const char *get(Z2STRING_TYPE);		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR		//TRANSLATOR
    static  _TCHAR*	get(Z2STRING_TYPE);		//TRANSLATOR		
	static  int getlen(Z2STRING_TYPE);
	static	bool worldStringToIndex(const char*worldStr, int &index);
	static	void reloadStringsFile (char* _filename);
	static	void copyToCharStr (char* _dest,const _TCHAR* _source);
	static	void copyToUniStr (_TCHAR* _dest,const char* _source);
private:
    static  void mygetst(_TCHAR *_filebuffer,int& _us,int _filelen,unsigned   int& _count,_TCHAR *_buffer,unsigned   int & _type,unsigned   int *_offsets);
    static  void mylenst(_TCHAR *_filebuffer,int& _us,int _filelen,unsigned   int& _count,unsigned    int& type);

    static unsigned    int *offsets;		//TRANSLATOR???
    static _TCHAR* buffer;		//TRANSLATOR?
};

#ifdef __cplusplus
};
#endif